##*****************************************************************************
##
##  Project Name:	DropInfo
##     File Name:	DropInfo.make
##
##   Description:	Makefile for DropInfo
##						This makefile was created with & must be built by
##						MPW's Build Menu.  Simply use the Build option,
##						specifying DropInfo as the thing to build.
##						You can also use the BuildProgram command.
##
##*****************************************************************************
##                       A U T H O R   I D E N T I T Y
##*****************************************************************************
##
##	Initials	Name
##	--------	-----------------------------------------------
##	LDR			Leonard Rosenthol
##
##*****************************************************************************
##                      R E V I S I O N   H I S T O R Y
##*****************************************************************************
##
##	  Date		Time	Author	Description
##	--------	-----	------	---------------------------------------------
##	11/30/91			LDR		Modified for use as the DropInfo makefile
##	11/24/91			LDR		Cleaned it up a bit using some more vars
##								Added the DSUtils stuff
##	10/28/91			LDR		Modified for the C version of DropShell
##	10/28/91			LDR		Officially renamed DropShell (from QuickShell)
##								And added some comments
##	04/08/91	23:57	LDR		Original Version
##
##*****************************************************************************

#   File:       DropInfo.make
#   Target:     DropInfo
#   Sources:    DSGlobals.h
#               DSAppleEvents.h
#				DropShell.h
#               DSAppleEvents.c
#               DropShell.c
#               DropInfo.r
#               DSUserProcs.c
#				DSUtils.c
# 				-- DropInfo Specific --
#				DIStuff.c
#				DIUtils.c

ObjectDir = ":Objects:"
AppName	= "DropInfo"

LIBS	= 
		"{Libraries}"Runtime.o 
		"{Libraries}"Interface.o 
		"{CLibraries}"CSANELib.o 
#		"{CLibraries}"CInterface.o

OBJECTS = 
		{ObjectDir}DIStuff.c.o 
		{ObjectDir}DIUtils.c.o 
		{ObjectDir}DSUtils.c.o 
		{ObjectDir}DSUserProcs.c.o 
		{ObjectDir}DSAppleEvents.c.o 
		{ObjectDir}DropShell.c.o

#DropInfo Specific Files
"{ObjectDir}"DIStuff.c.o  DropInfo.make DSUserProcs.c DIUtils.c DIStuff.c DIStuff.h
	 C  -o {ObjectDir} DIStuff.c
"{ObjectDir}"DIUtils.c.o  DropInfo.make DSUserProcs.c DIUtils.c DIUtils.h
	 C  -o {ObjectDir} DIUtils.c

#DropShell Files
"{ObjectDir}"DSUtils.c.o  DropInfo.make DSUtils.c DSUtils.h DSGlobals.h
	 C  -o {ObjectDir} DSUtils.c
"{ObjectDir}"DSUserProcs.c.o  DropInfo.make DSUserProcs.c DSUserProcs.h DSGlobals.h
	 C  -o {ObjectDir} DSUserProcs.c
"{ObjectDir}"DSAppleEvents.c.o  DropInfo.make DSAppleEvents.c DSAppleEvents.h DSGlobals.h
	 C  -o {ObjectDir} DSAppleEvents.c
"{ObjectDir}"DropShell.c.o  DropInfo.make DropShell.c DSAppleEvents.c DSAppleEvents.h DSGlobals.h
	 C  -o {ObjectDir} DropShell.c

DropInfo  DropInfo.make {OBJECTS}
	Link -w -t APPL -c 'DInf' 
		{OBJECTS} {LIBS} 
		-o {AppName}

DropInfo  DropInfo.make DropInfo.r
	Rez DropInfo.r -append -o {AppName}

