/******************************************************************************
**
**  Project Name:	DropInfo
**     File Name:	DropInfo.r
**
**   Description:	Resource definitions for DropInfo
**
*******************************************************************************
**                       A U T H O R   I D E N T I T Y
*******************************************************************************
**
**	Initials	Name
**	--------	-----------------------------------------------
**	LDR			Leonard Rosenthol
**
*******************************************************************************
**                      R E V I S I O N   H I S T O R Y
*******************************************************************************
**
**	  Date		Time	Author	Description
**	--------	-----	------	---------------------------------------------
**	12/22/91			LDR		Updated File Menu to match new DropShell stuff
**								Updated vers to 2.0 final (and the PICT)
**								Added the 'aete' resources from new DropShell
**								Added the splash screen resources
**								Complete the help resources for the Info dialogs
**	12/01/91			LDR		Updated some resources with new versions from SCS
**								Finished help resources for File/Folder GetInfo dlogs
**	11/30/91			LDR		Added new DropInfo specific resources
**	11/24/91			LDR		Added some new comments about Balloon resources
**								Added new string for AEVT errors
**	10/28/91			LDR		Officially renamed DropShell (from QuickShell)
**								And added some comments
**	04/09/91	00:00	LDR		Original Version
**
******************************************************************************/

/* We must do this define in order to get some extra flags! */
#define SystemSevenOrLater 1
#include "Types.r"
#include "SysTypes.r"
#include "BalloonTypes.r"

/* comment the next line to NOT build the AETE */
#define BuildAETE 1
#ifdef BuildAETE
	#include "AEUserTermTypes.r"
#endif

/* First thing we need is the Finder Help Balloon */
/* This balloon is now specific to DropInfo! */
resource 'hfdr' (-5696) {
	HelpMgrVersion, 0, 0, 0,
	{
		HMStringItem {
			"Drag any file, folder or disk onto this icon, and I will display "
			"some information about it.  You can then modify this info if need "
			"be..",
		},
	}
};

/* Splash Screen Goes Here */
/* 
	This is displayed all the time the program is running, so you do NOT want
	to give it a close box.  Apple's Blue HIG folks recommend having this so 
	that users can easily see what is running.  It is recommended that you put
	some about info, as well as simply instructions about using the product.
*/
resource 'WIND' (128) { {79,171,170,342}, movableDBoxProc, 
	visible, nogoAway, 0x0, "DropInfo Splash Screen", centerMainScreen
};


resource 'PICT' (128, "Splash") {
	15578,
	{0,0,91,171},
	$"0011 02FF 0C00 FFFF FFFF 0000 0000 0000"
	$"0000 00AB 0000 005B 0000 0000 0000 00A1"
	$"0064 07DC 5354 2F38 0000 005B 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"F800 001F 0000 0000 003F F000 0000 0000"
	$"0000 3FC0 0001 9C00 0000 0000 0000 003F"
	$"FE00 0000 0000 0000 0F00 0003 9800 0000"
	$"0000 0000 001F FF00 0000 0000 0000 0F00"
	$"0007 8000 0000 0000 0000 001F FF80 0000"
	$"0000 0000 0F00 0007 8000 0000 01FF 8000"
	$"001F FF80 B83E 005E 00F8 0F00 9C1F F0F8"
	$"0000 01FF C000 001F FFC7 FCFF 83FF 81FC"
	$"0F07 FF07 83FE 0000 01FF E000 001F FFDF"
	$"FDFF C7FF 81FC 0F1F FF07 87FF 0000 01FF"
	$"F000 001F FFC7 9BFF E3FF C3FE 0F07 FF07"
	$"8FFF 8000 01FF F800 001F FFC7 83FF E3FF"
	$"C1FC 0F07 FF07 8FFF 8000 01FF F800 001F"
	$"FFC7 83FF E3FF C1FC 0F07 FF07 8FFF 8000"
	$"01FF F800 001F FF87 83FF E3FF C0F8 0F07"
	$"FF07 8FFF 8000 07FF FE00 001F FF87 83FF"
	$"E3FF C000 0F07 FF07 8FFF 8000 0FFF FF00"
	$"001F FF07 81FF C3FF 8000 0F07 FF07 87FF"
	$"0000 07FF FE00 001F FC07 80FF 83FF 0000"
	$"0F07 FF07 83FE 0000 03FF FC00 007F F01F"
	$"E03E 03FE 0000 3FDF FFDF E0F8 0000 03FF"
	$"FC00 0000 0000 0000 03C0 0000 0000 0000"
	$"0000 0000 03FF FC00 0000 0000 0000 03C0"
	$"0000 0000 0000 0000 0000 03FF FC00 0000"
	$"0000 0000 03C0 0000 0000 0000 0000 0000"
	$"03FF FE00 0000 0000 0000 03C0 0000 0000"
	$"0000 0000 0000 03FF FFC0 0000 0000 0000"
	$"0FF0 0000 0000 0000 0000 0000 03FF FE40"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 03FF FC40 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 03FF FC40 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 03FF"
	$"FC5C 0070 0003 C200 01C0 0000 3C00 0000"
	$"0001 8000 03FF FC7C 0030 0006 2600 00C0"
	$"0000 6200 0000 0000 0000 07FF FE1C 0037"
	$"7B87 0F39 DCD8 E760 7039 B61C 73DF 8000"
	$"0FFF FF00 003F B303 867C FEED F3F0 387E"
	$"DB3F F999 8000 07FF FE00 003F B201 C6FC"
	$"FECC F330 1CFE DB7F FD91 8000 01FF F800"
	$"003F 9A00 E6C0 FECD F330 0EFE DB7F F8D1"
	$"8000 01FF F800 003F 1C04 66E4 FCCD F330"
	$"46FC DB7E 70E1 8000 01FF F800 003E 0C03"
	$"C378 F9CE DFB8 3C39 DB9C C063 C000 01FF"
	$"F800 0000 0800 0000 C000 0000 0000 0000"
	$"F840 0000 0000 0000 0000 1800 0000 C000"
	$"0000 0000 0001 FCC0 0000 0000 0000 0000"
	$"3000 0001 E000 0000 0000 0001 FD80 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 F800 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0060 0F00 0000 0000 707E 0000 0000 B800"
	$"7000 0000 0000 00F0 0600 0000 0000 303F"
	$"0000 0001 9800 3000 0000 0000 00E0 0607"
	$"0E76 38D1 F03F 1C3C 73B3 DB0E 3000 0000"
	$"0000 01CF 060F 9FBF 7DF3 F03E 3F7C F9F9"
	$"9D9F B000 0000 0000 03E4 061F BFB3 3CC7"
	$"F03C 7F79 F999 99BF B000 0000 0000 03F8"
	$"0618 3FB3 7CC7 F036 7F1D 8199 99BF B000"
	$"0000 0000 03F2 063C BF33 7CC7 F033 7E4D"
	$"C999 99BF 3000 0000 0000 01DC 0FEF 0E7B"
	$"B7E3 D87B 9C78 F3DC F9CE 7800 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 AAAA AAAA AAAA AAAA AAAA"
	$"AAAA AAAA AAAA AAAA AAAA AAA0 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 3800 0000 0001"
	$"AC00 060C 2000 0000 4810 0002 0000 0000"
	$"3C00 0000 0002 0400 0804 2000 0000 4010"
	$"0002 0000 0000 3EB3 3819 C907 64C0 1CC4"
	$"E658 32C1 D9D2 0CE7 3076 3000 3EC7 BC05"
	$"2902 25E0 09E5 EF60 7B03 CA14 1E92 7849"
	$"7800 3E87 BC1D 2902 25E0 09E5 EF40 7A03"
	$"C998 1E92 7849 7800 3C87 BC3D 2902 2500"
	$"09E5 E840 7A03 C854 1E92 7849 4000 3883"
	$"381D 2702 24C2 08C4 E640 3201 CB92 0C91"
	$"3049 3100 0000 2000 0100 0002 0000 0000"
	$"0000 0000 0000 0000 0000 0000 2000 0600"
	$"0004 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 25B0 1200 3000 1808 0003 0806"
	$"0008 0008 1200 0000 0000 2490 1000 1000"
	$"0808 0004 0008 0008 0008 0200 0000 0000"
	$"2090 7677 1324 099C E0CE 1B9C C0CE 325C"
	$"3700 0000 0000 2090 F287 90A4 0BC9 01E4"
	$"0A49 E02F 7A48 1200 0000 0000 2090 F267"
	$"93A4 0BC8 C1E4 0A49 E0EF 7A48 1200 0000"
	$"0000 2090 F217 97A4 0BC8 21E4 0A49 E1EF"
	$"7A48 1200 0000 0000 2090 72E7 139C 0985"
	$"C0C4 0A48 C0EE 31C4 1100 0000 0000 0000"
	$"0004 0004 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0004 0018 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0208"
	$"1000 0000 0000 0000 0000 9220 0000 0000"
	$"0000 0000 0200 1000 0000 0000 0000 0000"
	$"8220 0000 0000 0000 0002 0B99 9C12 3241"
	$"8CE0 644C E063 B720 0000 0000 0000 0001"
	$"524A 5212 7A42 4290 F29E 90F7 9220 0000"
	$"0000 0000 0001 524A 1212 7A42 0E90 F29E"
	$"90F7 9220 0000 0000 0000 0000 A24A 5212"
	$"7A42 5E90 8110 9087 9200 0000 0000 0000"
	$"0000 A249 920E 31C1 8E90 610C 9063 9120"
	$"0000 0000 0000 0000 0000 0002 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"000C 0000 0000 0000 0000 0000 0000 0000"
	$"001E 0001 000A 0000 0000 005B 00AB 0098"
	$"80AC 0000 0000 001D 00AB 0000 0000 0000"
	$"0000 0048 0000 0048 0000 0000 0008 0001"
	$"0008 0000 0000 0000 1F10 0000 0000 0000"
	$"0863 8000 00FF 0000 FFFF FFFF FFFF 0000"
	$"FFFF FFFF CCCC 0000 FFFF FFFF 9999 0000"
	$"FFFF FFFF 6666 0000 FFFF FFFF 3333 0000"
	$"FFFF FFFF 0000 0000 FFFF CCCC FFFF 0000"
	$"FFFF CCCC CCCC 0000 FFFF CCCC 9999 0000"
	$"FFFF CCCC 6666 0000 FFFF CCCC 3333 0000"
	$"FFFF CCCC 0000 0000 FFFF 9999 FFFF 0000"
	$"FFFF 9999 CCCC 0000 FFFF 9999 9999 0000"
	$"FFFF 9999 6666 0000 FFFF 9999 3333 0000"
	$"FFFF 9999 0000 0000 FFFF 6666 FFFF 0000"
	$"FFFF 6666 CCCC 0000 FFFF 6666 9999 0000"
	$"FFFF 6666 6666 0000 FFFF 6666 3333 0000"
	$"FFFF 6666 0000 0000 FFFF 3333 FFFF 0000"
	$"FFFF 3333 CCCC 0000 FFFF 3333 9999 0000"
	$"FFFF 3333 6666 0000 FFFF 3333 3333 0000"
	$"FFFF 3333 0000 0000 FFFF 0000 FFFF 0000"
	$"FFFF 0000 CCCC 0000 FFFF 0000 9999 0000"
	$"FFFF 0000 6666 0000 FFFF 0000 3333 0000"
	$"FFFF 0000 0000 0000 CCCC FFFF FFFF 0000"
	$"CCCC FFFF CCCC 0000 CCCC FFFF 9999 0000"
	$"CCCC FFFF 6666 0000 CCCC FFFF 3333 0000"
	$"CCCC FFFF 0000 0000 CCCC CCCC FFFF 0000"
	$"CCCC CCCC CCCC 0000 CCCC CCCC 9999 0000"
	$"CCCC CCCC 6666 0000 CCCC CCCC 3333 0000"
	$"CCCC CCCC 0000 0000 CCCC 9999 FFFF 0000"
	$"CCCC 9999 CCCC 0000 CCCC 9999 9999 0000"
	$"CCCC 9999 6666 0000 CCCC 9999 3333 0000"
	$"CCCC 9999 0000 0000 CCCC 6666 FFFF 0000"
	$"CCCC 6666 CCCC 0000 CCCC 6666 9999 0000"
	$"CCCC 6666 6666 0000 CCCC 6666 3333 0000"
	$"CCCC 6666 0000 0000 CCCC 3333 FFFF 0000"
	$"CCCC 3333 CCCC 0000 CCCC 3333 9999 0000"
	$"CCCC 3333 6666 0000 CCCC 3333 3333 0000"
	$"CCCC 3333 0000 0000 CCCC 0000 FFFF 0000"
	$"CCCC 0000 CCCC 0000 CCCC 0000 9999 0000"
	$"CCCC 0000 6666 0000 CCCC 0000 3333 0000"
	$"CCCC 0000 0000 0000 9999 FFFF FFFF 0000"
	$"9999 FFFF CCCC 0000 9999 FFFF 9999 0000"
	$"9999 FFFF 6666 0000 9999 FFFF 3333 0000"
	$"9999 FFFF 0000 0000 9999 CCCC FFFF 0000"
	$"9999 CCCC CCCC 0000 9999 CCCC 9999 0000"
	$"9999 CCCC 6666 0000 9999 CCCC 3333 0000"
	$"9999 CCCC 0000 0000 9999 9999 FFFF 0000"
	$"9999 9999 CCCC 0000 9999 9999 9999 0000"
	$"9999 9999 6666 0000 9999 9999 3333 0000"
	$"9999 9999 0000 0000 9999 6666 FFFF 0000"
	$"9999 6666 CCCC 0000 9999 6666 9999 0000"
	$"9999 6666 6666 0000 9999 6666 3333 0000"
	$"9999 6666 0000 0000 9999 3333 FFFF 0000"
	$"9999 3333 CCCC 0000 9999 3333 9999 0000"
	$"9999 3333 6666 0000 9999 3333 3333 0000"
	$"9999 3333 0000 0000 9999 0000 FFFF 0000"
	$"9999 0000 CCCC 0000 9999 0000 9999 0000"
	$"9999 0000 6666 0000 9999 0000 3333 0000"
	$"9999 0000 0000 0000 6666 FFFF FFFF 0000"
	$"6666 FFFF CCCC 0000 6666 FFFF 9999 0000"
	$"6666 FFFF 6666 0000 6666 FFFF 3333 0000"
	$"6666 FFFF 0000 0000 6666 CCCC FFFF 0000"
	$"6666 CCCC CCCC 0000 6666 CCCC 9999 0000"
	$"6666 CCCC 6666 0000 6666 CCCC 3333 0000"
	$"6666 CCCC 0000 0000 6666 9999 FFFF 0000"
	$"6666 9999 CCCC 0000 6666 9999 9999 0000"
	$"6666 9999 6666 0000 6666 9999 3333 0000"
	$"6666 9999 0000 0000 6666 6666 FFFF 0000"
	$"6666 6666 CCCC 0000 6666 6666 9999 0000"
	$"6666 6666 6666 0000 6666 6666 3333 0000"
	$"6666 6666 0000 0000 6666 3333 FFFF 0000"
	$"6666 3333 CCCC 0000 6666 3333 9999 0000"
	$"6666 3333 6666 0000 6666 3333 3333 0000"
	$"6666 3333 0000 0000 6666 0000 FFFF 0000"
	$"6666 0000 CCCC 0000 6666 0000 9999 0000"
	$"6666 0000 6666 0000 6666 0000 3333 0000"
	$"6666 0000 0000 0000 3333 FFFF FFFF 0000"
	$"3333 FFFF CCCC 0000 3333 FFFF 9999 0000"
	$"3333 FFFF 6666 0000 3333 FFFF 3333 0000"
	$"3333 FFFF 0000 0000 3333 CCCC FFFF 0000"
	$"3333 CCCC CCCC 0000 3333 CCCC 9999 0000"
	$"3333 CCCC 6666 0000 3333 CCCC 3333 0000"
	$"3333 CCCC 0000 0000 3333 9999 FFFF 0000"
	$"3333 9999 CCCC 0000 3333 9999 9999 0000"
	$"3333 9999 6666 0000 3333 9999 3333 0000"
	$"3333 9999 0000 0000 3333 6666 FFFF 0000"
	$"3333 6666 CCCC 0000 3333 6666 9999 0000"
	$"3333 6666 6666 0000 3333 6666 3333 0000"
	$"3333 6666 0000 0000 3333 3333 FFFF 0000"
	$"3333 3333 CCCC 0000 3333 3333 9999 0000"
	$"3333 3333 6666 0000 3333 3333 3333 0000"
	$"3333 3333 0000 0000 3333 0000 FFFF 0000"
	$"3333 0000 CCCC 0000 3333 0000 9999 0000"
	$"3333 0000 6666 0000 3333 0000 3333 0000"
	$"3333 0000 0000 0000 0000 FFFF FFFF 0000"
	$"0000 FFFF CCCC 0000 0000 FFFF 9999 0000"
	$"0000 FFFF 6666 0000 0000 FFFF 3333 0000"
	$"0000 FFFF 0000 0000 0000 CCCC FFFF 0000"
	$"0000 CCCC CCCC 0000 0000 CCCC 9999 0000"
	$"0000 CCCC 6666 0000 0000 CCCC 3333 0000"
	$"0000 CCCC 0000 0000 0000 9999 FFFF 0000"
	$"0000 9999 CCCC 0000 0000 9999 9999 0000"
	$"0000 9999 6666 0000 0000 9999 3333 0000"
	$"0000 9999 0000 0000 0000 6666 FFFF 0000"
	$"0000 6666 CCCC 0000 0000 6666 9999 0000"
	$"0000 6666 6666 0000 0000 6666 3333 0000"
	$"0000 6666 0000 0000 0000 3333 FFFF 0000"
	$"0000 3333 CCCC 0000 0000 3333 9999 0000"
	$"0000 3333 6666 0000 0000 3333 3333 0000"
	$"0000 3333 0000 0000 0000 0000 FFFF 0000"
	$"0000 0000 CCCC 0000 0000 0000 9999 0000"
	$"0000 0000 6666 0000 0000 0000 3333 0000"
	$"EEEE 0000 0000 0000 DDDD 0000 0000 0000"
	$"BBBB 0000 0000 0000 AAAA 0000 0000 0000"
	$"8888 0000 0000 0000 7777 0000 0000 0000"
	$"5555 0000 0000 0000 4444 0000 0000 0000"
	$"2222 0000 0000 0000 1111 0000 0000 0000"
	$"0000 EEEE 0000 0000 0000 DDDD 0000 0000"
	$"0000 BBBB 0000 0000 0000 AAAA 0000 0000"
	$"0000 8888 0000 0000 0000 7777 0000 0000"
	$"0000 5555 0000 0000 0000 4444 0000 0000"
	$"0000 2222 0000 0000 0000 1111 0000 0000"
	$"0000 0000 EEEE 0000 0000 0000 DDDD 0000"
	$"0000 0000 BBBB 0000 0000 0000 AAAA 0000"
	$"0000 0000 8888 0000 0000 0000 7777 0000"
	$"0000 0000 5555 0000 0000 0000 4444 0000"
	$"0000 0000 2222 0000 0000 0000 1111 0000"
	$"EEEE EEEE EEEE 0000 DDDD DDDD DDDD 0000"
	$"BBBB BBBB BBBB 0000 AAAA AAAA AAAA 0000"
	$"8888 8888 8888 0000 7777 7777 7777 0000"
	$"5555 5555 5555 0000 4444 4444 4444 0000"
	$"2222 2222 2222 0000 1111 1111 1111 0000"
	$"0000 0000 0000 0000 0000 001D 00AB 0000"
	$"0000 001D 00AB 0000 0881 00F1 00FC FFEA"
	$"0013 D700 F7FF C300 F9FF EC00 03FF FF00"
	$"00FE FFEB 0017 D700 FCFF FD00 FDFF C400"
	$"FDFF EB00 FEFF 0300 00FF FFEA 0012 D600"
	$"FDFF FC00 FDFF C500 FDFF EC00 FDFF E600"
	$"12D6 00FD FFFB 00FD FFC6 00FD FFEC 00FD"
	$"FFE6 0038 FA00 F7FF E700 FDFF FB00 FDFF"
	$"FA00 01FF 00FE FFFC 00FC FFF7 0001 FF00"
	$"FDFF F800 FCFF FA00 FDFF F900 02FF 0000"
	$"FEFF FC00 F8FF FD00 FCFF F200 45FA 0000"
	$"FFF9 2B01 FFFF E800 FDFF FA00 FDFF FE00"
	$"F8FF 0100 00FE FFFE 00FE FFFC 00FC FF01"
	$"0000 FDFF FB00 FAFF FB00 FDFF FC00 FBFF"
	$"0000 FDFF FC00 FDFF FC00 FEFF FE00 FEFF"
	$"F400 44FA 0000 FFF9 2B02 FF2B FFE9 00FD"
	$"FFFA 00FD FF00 00F6 FF00 00FE FFFD 00FD"
	$"FFFE 00FC FFFE 00FD FFFB 00FA FFFB 00FD"
	$"FFFE 00FB FFFE 00FD FFFC 00FD FFFD 00FE"
	$"FFFD 00FD FFF5 0049 FA00 00FF F92B 03FF"
	$"2B2B FFEA 00FD FFFA 00FD FFFE 00FD FF04"
	$"0000 FFFF 00FD FFFC 00FD FFFE 00FD FFFD"
	$"00FD FFFD 00F8 FFFC 00FD FFFC 00FD FFFE"
	$"00FD FFFC 00FD FFFE 00FD FFFC 00FD FFF6"
	$"0042 FA00 00FF F92B FCFF EB00 FDFF FA00"
	$"FDFF FE00 FDFF FC00 FDFF FC00 FDFF FE00"
	$"FDFF FD00 FDFF FC00 FAFF FB00 FDFF FC00"
	$"FDFF FE00 FDFF FC00 FDFF FE00 FDFF FC00"
	$"FDFF F600 42FA 0000 FFF5 2B00 FFEB 00FD"
	$"FFFA 00FD FFFE 00FD FFFC 00FD FFFC 00FD"
	$"FFFE 00FD FFFD 00FD FFFC 00FA FFFB 00FD"
	$"FFFC 00FD FFFE 00FD FFFC 00FD FFFE 00FD"
	$"FFFC 00FD FFF6 0042 FA00 00FF F52B 00FF"
	$"EB00 FDFF FB00 FDFF FD00 FDFF FC00 FDFF"
	$"FC00 FDFF FE00 FDFF FD00 FDFF FB00 FCFF"
	$"FA00 FDFF FC00 FDFF FE00 FDFF FC00 FDFF"
	$"FE00 FDFF FC00 FDFF F600 3AFC 00EF FFED"
	$"00FD FFFB 00FD FFFD 00FD FFFC 00FD FFFC"
	$"00FD FFFE 00FD FFFD 00FD FFEF 00FD FFFC"
	$"00FD FFFE 00FD FFFC 00FD FFFE 00FD FFFC"
	$"00FD FFF6 0046 FD00 04FF 0000 2B00 F72B"
	$"04F9 2BF9 F9FF EE00 FDFF FC00 FDFF FC00"
	$"FDFF FB00 FDFF FD00 FEFF FD00 FDFF FE00"
	$"FDFF EE00 FDFF FC00 FDFF FE00 FDFF FC00"
	$"FDFF FD00 FDFF FD00 FEFF F500 3AFC 00EF"
	$"FFED 00FD FFFD 00FE FFFA 00FD FFFA 00FE"
	$"FFFE 00FE FFFC 00FD FFFE 00FE FFED 00FD"
	$"FFFC 00FD FFFE 00FD FFFC 00FD FFFC 00FE"
	$"FFFE 00FE FFF4 0032 FB00 04FF 0000 2B2B"
	$"FEEC FC2B 02F9 F9FF EE00 F6FF FA00 F9FF"
	$"FA00 FCFF FA00 F8FF EE00 F9FF 0000 F2FF"
	$"0000 F9FF FC00 FCFF F200 18FB 0000 FFFE"
	$"0000 ECFE 2B00 ECFE 2BFE F900 FFC1 00FD"
	$"FFAF 0019 FB00 09FF 0000 EC2B 2BEC 2B2B"
	$"ECFE 2B02 F9F9 FFC1 00FD FFAF 0019 FB00"
	$"04FF 0000 EC2B FEEC 032B EC2B 2BFE F900"
	$"FFC1 00FD FFAF 001A FB00 09FF 0000 EC2B"
	$"2BEC 2B2B ECFE 2B03 F9F9 FFFF C200 FDFF"
	$"AF00 19FB 0000 FFFE 0000 ECFE 2B03 ECEC"
	$"2B2B FEF9 FCFF C700 F9FF B100 18FB 0004"
	$"FF00 002B 2BFB EC08 2B2B F9F9 FFFF 0000"
	$"FF81 00EF 0016 FB00 00FF FE00 FC2B FEEC"
	$"FEF9 00FF FE00 00FF 8100 EF00 16FB 0002"
	$"FF00 00FA 2BFE EC02 F9F9 FFFE 0000 FF81"
	$"00EF 0030 FB00 00FF FE00 FA2B 04EC ECF9"
	$"F9FF FE00 01FF 00FE 5EF6 00FE FFEF 00FD"
	$"FFFD 0000 FFF1 00FE FFE9 00FD FFD8 0001"
	$"FFFF F600 37FB 0002 FF00 00F7 2B02 F9F9"
	$"FFFE 0001 FFFF FE5E F500 01FF FFF0 0001"
	$"FFFF FE00 04FF 0000 FFFF F000 01FF FFEA"
	$"0001 FFFF FE00 00FF CD00 002B 69FC 00EF"
	$"FFFD 00FE 5EF5 0002 FFFF 00FE FF00 00FD"
	$"FF00 00FE FFFD 00FE FFFD 00FD FF01 0000"
	$"FEFF 0100 00FE FF00 00FE FF06 0000 FFFF"
	$"00FF FFFE 00FE FF01 0000 FEFF 0200 FFFF"
	$"FB00 FEFF FB00 FEFF 0900 00FF FF00 FFFF"
	$"00FF FFFD 00FE FFFE 00FE FF01 0000 FDFF"
	$"0000 FBFF F600 79FD 0004 FF00 002B 00F7"
	$"2B04 F900 F9F9 FFEF 00FE FF00 00FE FF06"
	$"00FF FF00 00FF FFFB 00FE FFFD 000A FFFF"
	$"0000 FF00 00FF FF00 00FE FF00 00FE FF00"
	$"00FE FF0A 00FF FF00 FF00 00FF FF00 00FB"
	$"FFFB 00FE FFFD 0002 FF00 00FE FF0D 00FF"
	$"FF00 FFFF 00FF FF00 00FF 0000 FCFF 0E00"
	$"FFFF 0000 FFFF 0000 FFFF 0000 FFFF F600"
	$"6EFC 00EF FFEE 0001 FFFF FE00 07FF FF00"
	$"FFFF 0000 FFF9 00FE FFFE 0002 FFFF 00FB"
	$"FF03 0000 FFFF FE00 0AFF FF00 FFFF 0000"
	$"FFFF 0000 FDFF 0700 00FF FF00 00FF FFFA"
	$"00FE FF03 0000 FFFF FE00 0DFF FF00 FFFF"
	$"00FF FF00 FFFF 00FF FFFE 00FD FF00 00FE"
	$"FF05 00FF FF00 00FF FE00 01FF FFF6 0000"
	$"0098 80AC 001D 0000 003A 00AB 0000 0000"
	$"0000 0000 0048 0000 0048 0000 0000 0008"
	$"0001 0008 0000 0000 0000 1F10 0000 0000"
	$"0000 0863 8000 00FF 0000 FFFF FFFF FFFF"
	$"0000 FFFF FFFF CCCC 0000 FFFF FFFF 9999"
	$"0000 FFFF FFFF 6666 0000 FFFF FFFF 3333"
	$"0000 FFFF FFFF 0000 0000 FFFF CCCC FFFF"
	$"0000 FFFF CCCC CCCC 0000 FFFF CCCC 9999"
	$"0000 FFFF CCCC 6666 0000 FFFF CCCC 3333"
	$"0000 FFFF CCCC 0000 0000 FFFF 9999 FFFF"
	$"0000 FFFF 9999 CCCC 0000 FFFF 9999 9999"
	$"0000 FFFF 9999 6666 0000 FFFF 9999 3333"
	$"0000 FFFF 9999 0000 0000 FFFF 6666 FFFF"
	$"0000 FFFF 6666 CCCC 0000 FFFF 6666 9999"
	$"0000 FFFF 6666 6666 0000 FFFF 6666 3333"
	$"0000 FFFF 6666 0000 0000 FFFF 3333 FFFF"
	$"0000 FFFF 3333 CCCC 0000 FFFF 3333 9999"
	$"0000 FFFF 3333 6666 0000 FFFF 3333 3333"
	$"0000 FFFF 3333 0000 0000 FFFF 0000 FFFF"
	$"0000 FFFF 0000 CCCC 0000 FFFF 0000 9999"
	$"0000 FFFF 0000 6666 0000 FFFF 0000 3333"
	$"0000 FFFF 0000 0000 0000 CCCC FFFF FFFF"
	$"0000 CCCC FFFF CCCC 0000 CCCC FFFF 9999"
	$"0000 CCCC FFFF 6666 0000 CCCC FFFF 3333"
	$"0000 CCCC FFFF 0000 0000 CCCC CCCC FFFF"
	$"0000 CCCC CCCC CCCC 0000 CCCC CCCC 9999"
	$"0000 CCCC CCCC 6666 0000 CCCC CCCC 3333"
	$"0000 CCCC CCCC 0000 0000 CCCC 9999 FFFF"
	$"0000 CCCC 9999 CCCC 0000 CCCC 9999 9999"
	$"0000 CCCC 9999 6666 0000 CCCC 9999 3333"
	$"0000 CCCC 9999 0000 0000 CCCC 6666 FFFF"
	$"0000 CCCC 6666 CCCC 0000 CCCC 6666 9999"
	$"0000 CCCC 6666 6666 0000 CCCC 6666 3333"
	$"0000 CCCC 6666 0000 0000 CCCC 3333 FFFF"
	$"0000 CCCC 3333 CCCC 0000 CCCC 3333 9999"
	$"0000 CCCC 3333 6666 0000 CCCC 3333 3333"
	$"0000 CCCC 3333 0000 0000 CCCC 0000 FFFF"
	$"0000 CCCC 0000 CCCC 0000 CCCC 0000 9999"
	$"0000 CCCC 0000 6666 0000 CCCC 0000 3333"
	$"0000 CCCC 0000 0000 0000 9999 FFFF FFFF"
	$"0000 9999 FFFF CCCC 0000 9999 FFFF 9999"
	$"0000 9999 FFFF 6666 0000 9999 FFFF 3333"
	$"0000 9999 FFFF 0000 0000 9999 CCCC FFFF"
	$"0000 9999 CCCC CCCC 0000 9999 CCCC 9999"
	$"0000 9999 CCCC 6666 0000 9999 CCCC 3333"
	$"0000 9999 CCCC 0000 0000 9999 9999 FFFF"
	$"0000 9999 9999 CCCC 0000 9999 9999 9999"
	$"0000 9999 9999 6666 0000 9999 9999 3333"
	$"0000 9999 9999 0000 0000 9999 6666 FFFF"
	$"0000 9999 6666 CCCC 0000 9999 6666 9999"
	$"0000 9999 6666 6666 0000 9999 6666 3333"
	$"0000 9999 6666 0000 0000 9999 3333 FFFF"
	$"0000 9999 3333 CCCC 0000 9999 3333 9999"
	$"0000 9999 3333 6666 0000 9999 3333 3333"
	$"0000 9999 3333 0000 0000 9999 0000 FFFF"
	$"0000 9999 0000 CCCC 0000 9999 0000 9999"
	$"0000 9999 0000 6666 0000 9999 0000 3333"
	$"0000 9999 0000 0000 0000 6666 FFFF FFFF"
	$"0000 6666 FFFF CCCC 0000 6666 FFFF 9999"
	$"0000 6666 FFFF 6666 0000 6666 FFFF 3333"
	$"0000 6666 FFFF 0000 0000 6666 CCCC FFFF"
	$"0000 6666 CCCC CCCC 0000 6666 CCCC 9999"
	$"0000 6666 CCCC 6666 0000 6666 CCCC 3333"
	$"0000 6666 CCCC 0000 0000 6666 9999 FFFF"
	$"0000 6666 9999 CCCC 0000 6666 9999 9999"
	$"0000 6666 9999 6666 0000 6666 9999 3333"
	$"0000 6666 9999 0000 0000 6666 6666 FFFF"
	$"0000 6666 6666 CCCC 0000 6666 6666 9999"
	$"0000 6666 6666 6666 0000 6666 6666 3333"
	$"0000 6666 6666 0000 0000 6666 3333 FFFF"
	$"0000 6666 3333 CCCC 0000 6666 3333 9999"
	$"0000 6666 3333 6666 0000 6666 3333 3333"
	$"0000 6666 3333 0000 0000 6666 0000 FFFF"
	$"0000 6666 0000 CCCC 0000 6666 0000 9999"
	$"0000 6666 0000 6666 0000 6666 0000 3333"
	$"0000 6666 0000 0000 0000 3333 FFFF FFFF"
	$"0000 3333 FFFF CCCC 0000 3333 FFFF 9999"
	$"0000 3333 FFFF 6666 0000 3333 FFFF 3333"
	$"0000 3333 FFFF 0000 0000 3333 CCCC FFFF"
	$"0000 3333 CCCC CCCC 0000 3333 CCCC 9999"
	$"0000 3333 CCCC 6666 0000 3333 CCCC 3333"
	$"0000 3333 CCCC 0000 0000 3333 9999 FFFF"
	$"0000 3333 9999 CCCC 0000 3333 9999 9999"
	$"0000 3333 9999 6666 0000 3333 9999 3333"
	$"0000 3333 9999 0000 0000 3333 6666 FFFF"
	$"0000 3333 6666 CCCC 0000 3333 6666 9999"
	$"0000 3333 6666 6666 0000 3333 6666 3333"
	$"0000 3333 6666 0000 0000 3333 3333 FFFF"
	$"0000 3333 3333 CCCC 0000 3333 3333 9999"
	$"0000 3333 3333 6666 0000 3333 3333 3333"
	$"0000 3333 3333 0000 0000 3333 0000 FFFF"
	$"0000 3333 0000 CCCC 0000 3333 0000 9999"
	$"0000 3333 0000 6666 0000 3333 0000 3333"
	$"0000 3333 0000 0000 0000 0000 FFFF FFFF"
	$"0000 0000 FFFF CCCC 0000 0000 FFFF 9999"
	$"0000 0000 FFFF 6666 0000 0000 FFFF 3333"
	$"0000 0000 FFFF 0000 0000 0000 CCCC FFFF"
	$"0000 0000 CCCC CCCC 0000 0000 CCCC 9999"
	$"0000 0000 CCCC 6666 0000 0000 CCCC 3333"
	$"0000 0000 CCCC 0000 0000 0000 9999 FFFF"
	$"0000 0000 9999 CCCC 0000 0000 9999 9999"
	$"0000 0000 9999 6666 0000 0000 9999 3333"
	$"0000 0000 9999 0000 0000 0000 6666 FFFF"
	$"0000 0000 6666 CCCC 0000 0000 6666 9999"
	$"0000 0000 6666 6666 0000 0000 6666 3333"
	$"0000 0000 6666 0000 0000 0000 3333 FFFF"
	$"0000 0000 3333 CCCC 0000 0000 3333 9999"
	$"0000 0000 3333 6666 0000 0000 3333 3333"
	$"0000 0000 3333 0000 0000 0000 0000 FFFF"
	$"0000 0000 0000 CCCC 0000 0000 0000 9999"
	$"0000 0000 0000 6666 0000 0000 0000 3333"
	$"0000 EEEE 0000 0000 0000 DDDD 0000 0000"
	$"0000 BBBB 0000 0000 0000 AAAA 0000 0000"
	$"0000 8888 0000 0000 0000 7777 0000 0000"
	$"0000 5555 0000 0000 0000 4444 0000 0000"
	$"0000 2222 0000 0000 0000 1111 0000 0000"
	$"0000 0000 EEEE 0000 0000 0000 DDDD 0000"
	$"0000 0000 BBBB 0000 0000 0000 AAAA 0000"
	$"0000 0000 8888 0000 0000 0000 7777 0000"
	$"0000 0000 5555 0000 0000 0000 4444 0000"
	$"0000 0000 2222 0000 0000 0000 1111 0000"
	$"0000 0000 0000 EEEE 0000 0000 0000 DDDD"
	$"0000 0000 0000 BBBB 0000 0000 0000 AAAA"
	$"0000 0000 0000 8888 0000 0000 0000 7777"
	$"0000 0000 0000 5555 0000 0000 0000 4444"
	$"0000 0000 0000 2222 0000 0000 0000 1111"
	$"0000 EEEE EEEE EEEE 0000 DDDD DDDD DDDD"
	$"0000 BBBB BBBB BBBB 0000 AAAA AAAA AAAA"
	$"0000 8888 8888 8888 0000 7777 7777 7777"
	$"0000 5555 5555 5555 0000 4444 4444 4444"
	$"0000 2222 2222 2222 0000 1111 1111 1111"
	$"0000 0000 0000 0000 001D 0000 003A 00AB"
	$"001D 0000 003A 00AB 0000 72FA 0000 FFF5"
	$"2B00 FFEC 0001 FFFF FE00 07FF FF00 00FF"
	$"FF00 FFF8 00FE FF06 0000 FFFF 00FF FFFB"
	$"0001 FFFF FE00 16FF FF00 FFFF 0000 FFFF"
	$"00FF FF00 FFFF 0000 FFFF 0000 FFFF F900"
	$"FEFF 0200 FFFF FE00 0DFF FF00 FFFF 00FF"
	$"FF00 FFFF 00FF FFFE 00FD FF02 00FF FFFE"
	$"0003 FFFF 00FF FE00 01FF FFF6 0079 FA00"
	$"00FF F52B 00FF EC00 01FF FFFE 0000 FFFE"
	$"00FE FFFA 0000 FFFE 0006 FFFF 0000 FFFF"
	$"00FE FF04 0000 FF00 00FE FF18 0000 FF00"
	$"00FF FF00 00FF FF00 FFFF 00FF FF00 00FF"
	$"FF00 00FF FFFC 0000 FFFE 0002 FFFF 00FE"
	$"FF0D 0000 FF00 00FF FF00 FFFF 00FF FF00"
	$"FEFF 0400 00FF 0000 FEFF FD00 FEFF FD00"
	$"01FF FFF7 0000 FF5F FA00 00FF F52B 00FF"
	$"EC00 FCFF FC00 01FF FFF9 00FD FFFD 0002"
	$"FFFF 00FD FFFE 00FC FF01 0000 FEFF 0100"
	$"00FE FF03 00FF FF00 FBFF 0000 FEFF FC00"
	$"FDFF FD00 FEFF 0100 00FE FF03 00FF FF00"
	$"FEFF 0100 00FE FF03 0000 FFFF FA00 01FF"
	$"FFFE 00FD FFF7 0017 FA00 F3FF E200 00FF"
	$"E600 01FF FFC3 00FC FFFD 0000 FFEF 001A"
	$"CE00 01FF FFE6 0001 FFFF C400 01FF FFFE"
	$"0005 FFFF 0000 FFFF EF00 18CF 0001 FFFF"
	$"E600 FDFF C500 01FF FFFE 0004 FFFF 00FF"
	$"FFEE 000A 8100 F100 FCFF EB00 00FF 0481"
	$"00D5 001E D800 01FF FFF8 00FD FFD8 00FE"
	$"FFFC 00FB FFE0 0001 FF00 FEFF F500 FEFF"
	$"F900 2AD9 0003 FFFF 00FF F800 01FF FFD6"
	$"0001 FFFF FB00 05FF FF00 00FF FFE2 0005"
	$"FFFF 0000 FFFF F400 01FF FFF9 005D D900"
	$"FEFF F700 01FF FFFB 00FE FFFD 00FE FF01"
	$"0000 FEFF 0200 FFFF FE00 FEFF FE00 03FF"
	$"FF00 FFFE 00FC FFFB 0005 FFFF 0000 FFFF"
	$"FE00 FEFF FD00 FDFF FE00 FEFF 0100 00FE"
	$"FF04 00FF FF00 00FD FF05 00FF FF00 FFFF"
	$"FD00 FEFF FE00 01FF FFF9 006F DA00 FEFF"
	$"0100 00FD FFFC 0001 FFFF FC00 09FF 0000"
	$"FFFF 0000 FF00 00FE FF00 00FB FF06 00FF"
	$"0000 FFFF 00FC FF04 0000 FF00 00FE FFFB"
	$"0004 FFFF 00FF FFFE 0002 FF00 00FE FF0E"
	$"00FF FF00 00FF 0000 FF00 00FF FF00 00FB"
	$"FF05 0000 FFFF 0000 FEFF 0700 FFFF 0000"
	$"FF00 00FE FF02 00FF FFF9 006F DB00 07FF"
	$"FF00 FFFF 0000 FFFA 0001 FFFF FD00 FBFF"
	$"0200 FFFF FE00 0AFF FF00 FFFF 0000 FFFF"
	$"0000 FDFF 0300 00FF FFFE 0001 FFFF FE00"
	$"01FF FFFB 00FD FFFE 0001 FFFF FE00 02FF"
	$"FF00 FDFF 0100 00FB FF16 0000 FFFF 0000"
	$"FFFF 0000 FFFF 0000 FFFF 0000 FFFF 00FF"
	$"FFFE 0004 FFFF 00FF FFF9 0073 DB00 03FF"
	$"FF00 00FE FFF9 0001 FFFF FD00 01FF FFFC"
	$"0001 FFFF FE00 12FF FF00 FFFF 0000 FFFF"
	$"00FF FF00 FFFF 0000 FFFF FE00 01FF FFFE"
	$"0001 FFFF FB00 08FF FF00 FFFF 0000 FFFF"
	$"FE00 01FF FFFE 00FE FF02 00FF FFFB 0014"
	$"FFFF 0000 FFFF 0000 FFFF 0000 FFFF 0000"
	$"FFFF 00FF FFFE 0004 FFFF 00FF FFF9 0076"
	$"DB00 FBFF 0200 00FF FB00 01FF FFFE 00FD"
	$"FF03 0000 FF00 FEFF 1400 00FF 0000 FFFF"
	$"0000 FFFF 00FF FF00 FFFF 0000 FFFF FE00"
	$"FEFF 0300 00FF FFFB 0006 FFFF 0000 FFFF"
	$"00FE FF0A 0000 FF00 00FF 0000 FFFF 00FE"
	$"FF17 0000 FF00 00FF FF00 00FF FF00 00FF"
	$"FF00 00FF FF00 00FF FF00 FEFF 0600 00FF"
	$"0000 FFFF F900 60DA 00FE FF00 00FE FFFB"
	$"00FA FF00 00FD FFFD 00FE FF01 0000 FDFF"
	$"0000 FEFF 0300 FFFF 00FB FFFE 00FD FF02"
	$"00FF FFFD 00FD FF00 00FE FF01 0000 FEFF"
	$"FE00 FDFF FE00 FDFF 0100 00FD FF00 00FE"
	$"FF01 0000 FCFF 0100 00FE FF01 0000 FEFF"
	$"0100 00FD FFFA 0006 8100 D600 00EC 0481"
	$"00D5 0004 8100 D500 0481 00D5 0006 8100"
	$"D600 00FF 0681 00D6 0000 FF04 8100 D500"
	$"AE7F FF00 FF00 FF00 FF00 FF00 FF00 FF00"
	$"FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00"
	$"FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00"
	$"FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00"
	$"FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00"
	$"FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00"
	$"FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00"
	$"FF00 FF00 FF00 FF00 FF00 FF00 FF00 FF00"
	$"FF00 2BFF 00FF 00FF 00FF 00FF 00FF 00FF"
	$"00FF 00FF 00FF 00FF 00FF 00FF 00FF 00FF"
	$"00FF 00FF 00FF 00FF 00FF 00FF 00FF 2B04"
	$"8100 D500 0481 00D5 0004 8100 D500 0481"
	$"00D5 0004 8100 D500 0098 80AC 003A 0000"
	$"0057 00AB 0000 0000 0000 0000 0048 0000"
	$"0048 0000 0000 0008 0001 0008 0000 0000"
	$"0000 1F10 0000 0000 0000 0863 8000 00FF"
	$"0000 FFFF FFFF FFFF 0000 FFFF FFFF CCCC"
	$"0000 FFFF FFFF 9999 0000 FFFF FFFF 6666"
	$"0000 FFFF FFFF 3333 0000 FFFF FFFF 0000"
	$"0000 FFFF CCCC FFFF 0000 FFFF CCCC CCCC"
	$"0000 FFFF CCCC 9999 0000 FFFF CCCC 6666"
	$"0000 FFFF CCCC 3333 0000 FFFF CCCC 0000"
	$"0000 FFFF 9999 FFFF 0000 FFFF 9999 CCCC"
	$"0000 FFFF 9999 9999 0000 FFFF 9999 6666"
	$"0000 FFFF 9999 3333 0000 FFFF 9999 0000"
	$"0000 FFFF 6666 FFFF 0000 FFFF 6666 CCCC"
	$"0000 FFFF 6666 9999 0000 FFFF 6666 6666"
	$"0000 FFFF 6666 3333 0000 FFFF 6666 0000"
	$"0000 FFFF 3333 FFFF 0000 FFFF 3333 CCCC"
	$"0000 FFFF 3333 9999 0000 FFFF 3333 6666"
	$"0000 FFFF 3333 3333 0000 FFFF 3333 0000"
	$"0000 FFFF 0000 FFFF 0000 FFFF 0000 CCCC"
	$"0000 FFFF 0000 9999 0000 FFFF 0000 6666"
	$"0000 FFFF 0000 3333 0000 FFFF 0000 0000"
	$"0000 CCCC FFFF FFFF 0000 CCCC FFFF CCCC"
	$"0000 CCCC FFFF 9999 0000 CCCC FFFF 6666"
	$"0000 CCCC FFFF 3333 0000 CCCC FFFF 0000"
	$"0000 CCCC CCCC FFFF 0000 CCCC CCCC CCCC"
	$"0000 CCCC CCCC 9999 0000 CCCC CCCC 6666"
	$"0000 CCCC CCCC 3333 0000 CCCC CCCC 0000"
	$"0000 CCCC 9999 FFFF 0000 CCCC 9999 CCCC"
	$"0000 CCCC 9999 9999 0000 CCCC 9999 6666"
	$"0000 CCCC 9999 3333 0000 CCCC 9999 0000"
	$"0000 CCCC 6666 FFFF 0000 CCCC 6666 CCCC"
	$"0000 CCCC 6666 9999 0000 CCCC 6666 6666"
	$"0000 CCCC 6666 3333 0000 CCCC 6666 0000"
	$"0000 CCCC 3333 FFFF 0000 CCCC 3333 CCCC"
	$"0000 CCCC 3333 9999 0000 CCCC 3333 6666"
	$"0000 CCCC 3333 3333 0000 CCCC 3333 0000"
	$"0000 CCCC 0000 FFFF 0000 CCCC 0000 CCCC"
	$"0000 CCCC 0000 9999 0000 CCCC 0000 6666"
	$"0000 CCCC 0000 3333 0000 CCCC 0000 0000"
	$"0000 9999 FFFF FFFF 0000 9999 FFFF CCCC"
	$"0000 9999 FFFF 9999 0000 9999 FFFF 6666"
	$"0000 9999 FFFF 3333 0000 9999 FFFF 0000"
	$"0000 9999 CCCC FFFF 0000 9999 CCCC CCCC"
	$"0000 9999 CCCC 9999 0000 9999 CCCC 6666"
	$"0000 9999 CCCC 3333 0000 9999 CCCC 0000"
	$"0000 9999 9999 FFFF 0000 9999 9999 CCCC"
	$"0000 9999 9999 9999 0000 9999 9999 6666"
	$"0000 9999 9999 3333 0000 9999 9999 0000"
	$"0000 9999 6666 FFFF 0000 9999 6666 CCCC"
	$"0000 9999 6666 9999 0000 9999 6666 6666"
	$"0000 9999 6666 3333 0000 9999 6666 0000"
	$"0000 9999 3333 FFFF 0000 9999 3333 CCCC"
	$"0000 9999 3333 9999 0000 9999 3333 6666"
	$"0000 9999 3333 3333 0000 9999 3333 0000"
	$"0000 9999 0000 FFFF 0000 9999 0000 CCCC"
	$"0000 9999 0000 9999 0000 9999 0000 6666"
	$"0000 9999 0000 3333 0000 9999 0000 0000"
	$"0000 6666 FFFF FFFF 0000 6666 FFFF CCCC"
	$"0000 6666 FFFF 9999 0000 6666 FFFF 6666"
	$"0000 6666 FFFF 3333 0000 6666 FFFF 0000"
	$"0000 6666 CCCC FFFF 0000 6666 CCCC CCCC"
	$"0000 6666 CCCC 9999 0000 6666 CCCC 6666"
	$"0000 6666 CCCC 3333 0000 6666 CCCC 0000"
	$"0000 6666 9999 FFFF 0000 6666 9999 CCCC"
	$"0000 6666 9999 9999 0000 6666 9999 6666"
	$"0000 6666 9999 3333 0000 6666 9999 0000"
	$"0000 6666 6666 FFFF 0000 6666 6666 CCCC"
	$"0000 6666 6666 9999 0000 6666 6666 6666"
	$"0000 6666 6666 3333 0000 6666 6666 0000"
	$"0000 6666 3333 FFFF 0000 6666 3333 CCCC"
	$"0000 6666 3333 9999 0000 6666 3333 6666"
	$"0000 6666 3333 3333 0000 6666 3333 0000"
	$"0000 6666 0000 FFFF 0000 6666 0000 CCCC"
	$"0000 6666 0000 9999 0000 6666 0000 6666"
	$"0000 6666 0000 3333 0000 6666 0000 0000"
	$"0000 3333 FFFF FFFF 0000 3333 FFFF CCCC"
	$"0000 3333 FFFF 9999 0000 3333 FFFF 6666"
	$"0000 3333 FFFF 3333 0000 3333 FFFF 0000"
	$"0000 3333 CCCC FFFF 0000 3333 CCCC CCCC"
	$"0000 3333 CCCC 9999 0000 3333 CCCC 6666"
	$"0000 3333 CCCC 3333 0000 3333 CCCC 0000"
	$"0000 3333 9999 FFFF 0000 3333 9999 CCCC"
	$"0000 3333 9999 9999 0000 3333 9999 6666"
	$"0000 3333 9999 3333 0000 3333 9999 0000"
	$"0000 3333 6666 FFFF 0000 3333 6666 CCCC"
	$"0000 3333 6666 9999 0000 3333 6666 6666"
	$"0000 3333 6666 3333 0000 3333 6666 0000"
	$"0000 3333 3333 FFFF 0000 3333 3333 CCCC"
	$"0000 3333 3333 9999 0000 3333 3333 6666"
	$"0000 3333 3333 3333 0000 3333 3333 0000"
	$"0000 3333 0000 FFFF 0000 3333 0000 CCCC"
	$"0000 3333 0000 9999 0000 3333 0000 6666"
	$"0000 3333 0000 3333 0000 3333 0000 0000"
	$"0000 0000 FFFF FFFF 0000 0000 FFFF CCCC"
	$"0000 0000 FFFF 9999 0000 0000 FFFF 6666"
	$"0000 0000 FFFF 3333 0000 0000 FFFF 0000"
	$"0000 0000 CCCC FFFF 0000 0000 CCCC CCCC"
	$"0000 0000 CCCC 9999 0000 0000 CCCC 6666"
	$"0000 0000 CCCC 3333 0000 0000 CCCC 0000"
	$"0000 0000 9999 FFFF 0000 0000 9999 CCCC"
	$"0000 0000 9999 9999 0000 0000 9999 6666"
	$"0000 0000 9999 3333 0000 0000 9999 0000"
	$"0000 0000 6666 FFFF 0000 0000 6666 CCCC"
	$"0000 0000 6666 9999 0000 0000 6666 6666"
	$"0000 0000 6666 3333 0000 0000 6666 0000"
	$"0000 0000 3333 FFFF 0000 0000 3333 CCCC"
	$"0000 0000 3333 9999 0000 0000 3333 6666"
	$"0000 0000 3333 3333 0000 0000 3333 0000"
	$"0000 0000 0000 FFFF 0000 0000 0000 CCCC"
	$"0000 0000 0000 9999 0000 0000 0000 6666"
	$"0000 0000 0000 3333 0000 EEEE 0000 0000"
	$"0000 DDDD 0000 0000 0000 BBBB 0000 0000"
	$"0000 AAAA 0000 0000 0000 8888 0000 0000"
	$"0000 7777 0000 0000 0000 5555 0000 0000"
	$"0000 4444 0000 0000 0000 2222 0000 0000"
	$"0000 1111 0000 0000 0000 0000 EEEE 0000"
	$"0000 0000 DDDD 0000 0000 0000 BBBB 0000"
	$"0000 0000 AAAA 0000 0000 0000 8888 0000"
	$"0000 0000 7777 0000 0000 0000 5555 0000"
	$"0000 0000 4444 0000 0000 0000 2222 0000"
	$"0000 0000 1111 0000 0000 0000 0000 EEEE"
	$"0000 0000 0000 DDDD 0000 0000 0000 BBBB"
	$"0000 0000 0000 AAAA 0000 0000 0000 8888"
	$"0000 0000 0000 7777 0000 0000 0000 5555"
	$"0000 0000 0000 4444 0000 0000 0000 2222"
	$"0000 0000 0000 1111 0000 EEEE EEEE EEEE"
	$"0000 DDDD DDDD DDDD 0000 BBBB BBBB BBBB"
	$"0000 AAAA AAAA AAAA 0000 8888 8888 8888"
	$"0000 7777 7777 7777 0000 5555 5555 5555"
	$"0000 4444 4444 4444 0000 2222 2222 2222"
	$"0000 1111 1111 1111 0000 0000 0000 0000"
	$"003A 0000 0057 00AB 003A 0000 0057 00AB"
	$"0000 2E01 0000 FEFF D700 06FF FF00 FF00"
	$"FFFF F200 01FF FFFC 0001 FFFF FD00 00FF"
	$"E300 03FF 0000 FFFB 0000 FFEF 0000 FFE4"
	$"0029 0500 00FF 0000 FFD9 0000 FFFB 0000"
	$"FFF3 0000 FFF9 0000 FFFD 0000 FFE3 0000"
	$"FFF8 0000 FFEF 0000 FFE4 008F 0200 00FF"
	$"FE00 0BFF 00FF 00FF FF00 00FF FF00 00FE"
	$"FFFB 0003 FFFF 0000 FEFF 0500 00FF 0000"
	$"FFFC 00FE FF09 00FF FF00 00FF 0000 FFFF"
	$"F800 FEFF 0300 00FF FFFE 0002 FF00 00FE"
	$"FF09 0000 FFFF 0000 FF00 FFFF FC00 07FF"
	$"FF00 00FF 00FF FFFC 00FE FF04 00FF FF00"
	$"00FE FF04 00FF 0000 FFFC 0003 FFFF 0000"
	$"FEFF 0100 00FE FF03 0000 FFFF FC00 FEFF"
	$"0200 FFFF FE00 01FF FFF9 0091 0200 00FF"
	$"FE00 03FF 00FF FFFE 0008 FF00 00FF 00FF"
	$"0000 FFFA 000A FF00 FF00 00FF 00FF 0000"
	$"FFFB 0000 FFFE 0008 FF00 00FF 00FF 0000"
	$"FFF8 0016 FF00 00FF 0000 FF00 00FF 00FF"
	$"0000 FF00 FF00 00FF 00FF FFFB 0006 FF00"
	$"00FF 00FF FFFB 0008 FF00 00FF 0000 FF00"
	$"FFFD 0002 FF00 FFFC 0011 FF00 00FF 00FF"
	$"0000 FF00 00FF 0000 FF00 00FF FD00 0BFF"
	$"0000 FF00 00FF 00FF 0000 FFFA 008A 0200"
	$"00FF FE00 02FF 00FF FD00 08FF 0000 FF00"
	$"FF00 00FF FC00 FEFF 0900 FF00 00FF 00FF"
	$"0000 FFFB 0000 FFFE 0004 FF00 00FF 00FD"
	$"FFF8 000F FF00 00FF 0000 FF00 00FF 00FF"
	$"0000 FF00 FDFF 0100 FFFA 0005 FF00 00FF"
	$"00FF FA00 0EFF 0000 FF00 00FF 0000 FFFF"
	$"0000 FFFF FB00 11FF 0000 FF00 FF00 00FF"
	$"0000 FF00 00FF 0000 FFFD 0007 FF00 00FF"
	$"0000 FF00 FDFF FA00 8C08 0000 FF00 00FF"
	$"0000 FFFD 0008 FF00 00FF 00FF 0000 FFFD"
	$"000D FF00 00FF 00FF 0000 FF00 FF00 00FF"
	$"FB00 00FF FE00 05FF 0000 FF00 FFF5 0010"
	$"FF00 00FF 0000 FF00 00FF 00FF 0000 FF00"
	$"FFFD 0000 FFFA 0005 FF00 00FF 00FF FA00"
	$"06FF 0000 FF00 00FF FD00 04FF 00FF 00FF"
	$"FC00 11FF 0000 FF00 FF00 00FF 0000 FF00"
	$"00FF 0000 FFFD 0008 FF00 00FF 0000 FF00"
	$"FFF8 0000 FF8F 0100 00FE FFFE 0000 FFFC"
	$"0003 FFFF 0000 FEFF FB00 FEFF 0600 FF00"
	$"00FF 0000 FEFF FB00 00FF FE00 07FF 0000"
	$"FF00 00FF FFFD 0000 FFFC 0000 FFFE 0001"
	$"FFFF FE00 02FF 0000 FEFF 0600 00FF FF00"
	$"00FF F900 04FF FF00 00FF F900 FEFF 0300"
	$"00FF 00FE FF05 0000 FF00 00FF FC00 07FF"
	$"FF00 00FF 0000 FFFE 0004 FF00 00FF FFFC"
	$"000A FF00 00FF 0000 FF00 00FF FFFE 0000"
	$"FFFE 0000 FF0E EF00 00FF ED00 00FF EB00"
	$"00FF 9400 0FEF 0000 FFEF 0001 FFFF EB00"
	$"00FF 9300 0481 00D5 0006 8100 D600 00FF"
	$"0681 00D6 0000 FF41 EF00 09FF 0000 FF00"
	$"FFFF 00FF FFFA 0003 FF00 00FF F600 01FF"
	$"FFF2 0001 FFFF FA00 00FF F000 01FF FFFD"
	$"0000 FFF9 0001 FFFF F400 00FF F200 00FF"
	$"FB00 03FF 0000 FFEC 0033 EF00 09FF 0000"
	$"FF00 00FF 0000 FFFA 0000 FFF2 0000 FFF1"
	$"0000 FFFA 0000 FFF1 0000 FFF3 0000 FFF2"
	$"0000 FFF2 0000 FFF8 0000 FFEC 0076 EF00"
	$"00FF FC00 03FF 0000 FFFC 00FE FF04 00FF"
	$"FF00 00FE FF00 00FE FFFE 000A FF00 00FF"
	$"FF00 00FF 0000 FFFB 0006 FF00 00FF FF00"
	$"00FE FF01 0000 FEFF FC00 03FF FF00 00FE"
	$"FFFD 0002 FFFF 00FE FF01 0000 FEFF 0300"
	$"00FF FFFB 0003 FFFF 0000 FEFF FE00 08FF"
	$"FF00 00FF 0000 FF00 FEFF FD00 02FF FF00"
	$"FEFF ED00 74EF 0000 FFFC 0003 FF00 00FF"
	$"FD00 08FF 0000 FF00 00FF 00FF FD00 06FF"
	$"0000 FF00 00FF FD00 05FF 00FF 0000 FFFB"
	$"000B FF00 FF00 00FF 0000 FF00 00FF FA00"
	$"06FF 0000 FF00 00FF FB00 0EFF 00FF 0000"
	$"FF00 00FF 0000 FF00 00FF FA00 12FF 00FF"
	$"0000 FF00 FF00 00FF 00FF 0000 FF00 00FF"
	$"FB00 03FF 0000 FFEC 0079 EF00 00FF FC00"
	$"03FF 0000 FFFD 0015 FF00 00FF 0000 FF00"
	$"00FF FF00 00FF 0000 FF00 00FF 0000 FEFF"
	$"0400 FF00 00FF FB00 08FF 00FF 0000 FF00"
	$"00FF FE00 01FF FFFC 0006 FF00 00FF 0000"
	$"FFFB 000E FF00 FF00 00FF 0000 FF00 00FF"
	$"0000 FFFC 00FE FF11 00FF 0000 FF00 FF00"
	$"00FF 00FF 0000 FF00 00FF FB00 03FF 0000"
	$"FFEC 0079 EF00 00FF FC00 03FF 0000 FFFD"
	$"0006 FF00 00FF 0000 FFFD 0012 FF00 FF00"
	$"00FF 0000 FF00 FF00 00FF 00FF 0000 FFFB"
	$"0008 FF00 FF00 00FF 0000 FFFC 0000 FFFD"
	$"0006 FF00 00FF 0000 FFFB 000E FF00 FF00"
	$"00FF 0000 FF00 00FF 0000 FFFD 0015 FF00"
	$"00FF 00FF 0000 FF00 FF00 00FF 00FF 0000"
	$"FF00 00FF FB00 03FF 0000 FFEC 0070 EF00"
	$"00FF FC00 03FF 0000 FFFC 00FE FF03 0000"
	$"FF00 FEFF 0100 00FE FFFE 0002 FF00 00FE"
	$"FF01 0000 FEFF FB00 04FF 0000 FFFF FD00"
	$"01FF 00FE FFFB 0001 FFFF FE00 00FF FB00"
	$"08FF 00FF 0000 FF00 00FF FE00 01FF FFFB"
	$"00FE FF00 00FE FFFE 0001 FFFF FE00 FEFF"
	$"FE00 00FF FC00 00FF FE00 00FF ED00 0AD4"
	$"0000 FFF2 0000 FF93 000B D400 00FF F400"
	$"01FF FF92 0004 8100 D500 0481 00D5 0004"
	$"8100 D500 1CDB 0000 FFFC 0000 FFFB 0000"
	$"FFB5 0006 FF00 00FF 0000 FFFE 0000 FFE0"
	$"0016 DB00 00FF F500 00FF B500 00FF FC00"
	$"00FF FE00 00FF E000 62E3 0000 FFFC 0001"
	$"FF00 FEFF 0900 00FF FF00 00FF FF00 00FE"
	$"FFFC 0003 FF00 00FF FE00 07FF FF00 00FF"
	$"0000 FFFC 0001 FFFF FE00 03FF FF00 00FE"
	$"FFFB 0004 FFFF 0000 FFFE 0006 FF00 00FF"
	$"FF00 00FE FFFB 0001 FFFF FE00 FEFF 0300"
	$"FFFF 00FE FF02 0000 FFE0 006C E200 17FF"
	$"00FF 00FF 0000 FF00 00FF 0000 FF00 FF00"
	$"00FF 00FF 0000 FFFD 000E FF00 00FF 0000"
	$"FF00 00FF 00FF 0000 FFFD 0003 FF00 00FF"
	$"FD00 05FF 00FF 0000 FFFD 0013 FF00 00FF"
	$"0000 FF00 FF00 00FF 0000 FF00 FF00 00FF"
	$"FD00 0EFF 0000 FF00 FF00 00FF 0000 FF00"
	$"00FF FE00 00FF E000 64E2 000F FF00 FF00"
	$"FF00 00FF 0000 FF00 00FF 00FF FD00 03FF"
	$"0000 FFFD 000E FF00 00FF 0000 FF00 00FF"
	$"00FF 0000 FFFD 0000 FFFC 00FE FF04 00FF"
	$"0000 FFFD 00FD FF06 0000 FF00 FF00 00FD"
	$"FF04 00FF 0000 FFFD 00FD FF0A 00FF 0000"
	$"FF00 00FF 0000 FFFE 0000 FFE0 0000 0098"
	$"80AC 0057 0000 005B 00AB 0000 0000 0000"
	$"0000 0048 0000 0048 0000 0000 0008 0001"
	$"0008 0000 0000 0000 1F10 0000 0000 0000"
	$"0863 8000 00FF 0000 FFFF FFFF FFFF 0000"
	$"FFFF FFFF CCCC 0000 FFFF FFFF 9999 0000"
	$"FFFF FFFF 6666 0000 FFFF FFFF 3333 0000"
	$"FFFF FFFF 0000 0000 FFFF CCCC FFFF 0000"
	$"FFFF CCCC CCCC 0000 FFFF CCCC 9999 0000"
	$"FFFF CCCC 6666 0000 FFFF CCCC 3333 0000"
	$"FFFF CCCC 0000 0000 FFFF 9999 FFFF 0000"
	$"FFFF 9999 CCCC 0000 FFFF 9999 9999 0000"
	$"FFFF 9999 6666 0000 FFFF 9999 3333 0000"
	$"FFFF 9999 0000 0000 FFFF 6666 FFFF 0000"
	$"FFFF 6666 CCCC 0000 FFFF 6666 9999 0000"
	$"FFFF 6666 6666 0000 FFFF 6666 3333 0000"
	$"FFFF 6666 0000 0000 FFFF 3333 FFFF 0000"
	$"FFFF 3333 CCCC 0000 FFFF 3333 9999 0000"
	$"FFFF 3333 6666 0000 FFFF 3333 3333 0000"
	$"FFFF 3333 0000 0000 FFFF 0000 FFFF 0000"
	$"FFFF 0000 CCCC 0000 FFFF 0000 9999 0000"
	$"FFFF 0000 6666 0000 FFFF 0000 3333 0000"
	$"FFFF 0000 0000 0000 CCCC FFFF FFFF 0000"
	$"CCCC FFFF CCCC 0000 CCCC FFFF 9999 0000"
	$"CCCC FFFF 6666 0000 CCCC FFFF 3333 0000"
	$"CCCC FFFF 0000 0000 CCCC CCCC FFFF 0000"
	$"CCCC CCCC CCCC 0000 CCCC CCCC 9999 0000"
	$"CCCC CCCC 6666 0000 CCCC CCCC 3333 0000"
	$"CCCC CCCC 0000 0000 CCCC 9999 FFFF 0000"
	$"CCCC 9999 CCCC 0000 CCCC 9999 9999 0000"
	$"CCCC 9999 6666 0000 CCCC 9999 3333 0000"
	$"CCCC 9999 0000 0000 CCCC 6666 FFFF 0000"
	$"CCCC 6666 CCCC 0000 CCCC 6666 9999 0000"
	$"CCCC 6666 6666 0000 CCCC 6666 3333 0000"
	$"CCCC 6666 0000 0000 CCCC 3333 FFFF 0000"
	$"CCCC 3333 CCCC 0000 CCCC 3333 9999 0000"
	$"CCCC 3333 6666 0000 CCCC 3333 3333 0000"
	$"CCCC 3333 0000 0000 CCCC 0000 FFFF 0000"
	$"CCCC 0000 CCCC 0000 CCCC 0000 9999 0000"
	$"CCCC 0000 6666 0000 CCCC 0000 3333 0000"
	$"CCCC 0000 0000 0000 9999 FFFF FFFF 0000"
	$"9999 FFFF CCCC 0000 9999 FFFF 9999 0000"
	$"9999 FFFF 6666 0000 9999 FFFF 3333 0000"
	$"9999 FFFF 0000 0000 9999 CCCC FFFF 0000"
	$"9999 CCCC CCCC 0000 9999 CCCC 9999 0000"
	$"9999 CCCC 6666 0000 9999 CCCC 3333 0000"
	$"9999 CCCC 0000 0000 9999 9999 FFFF 0000"
	$"9999 9999 CCCC 0000 9999 9999 9999 0000"
	$"9999 9999 6666 0000 9999 9999 3333 0000"
	$"9999 9999 0000 0000 9999 6666 FFFF 0000"
	$"9999 6666 CCCC 0000 9999 6666 9999 0000"
	$"9999 6666 6666 0000 9999 6666 3333 0000"
	$"9999 6666 0000 0000 9999 3333 FFFF 0000"
	$"9999 3333 CCCC 0000 9999 3333 9999 0000"
	$"9999 3333 6666 0000 9999 3333 3333 0000"
	$"9999 3333 0000 0000 9999 0000 FFFF 0000"
	$"9999 0000 CCCC 0000 9999 0000 9999 0000"
	$"9999 0000 6666 0000 9999 0000 3333 0000"
	$"9999 0000 0000 0000 6666 FFFF FFFF 0000"
	$"6666 FFFF CCCC 0000 6666 FFFF 9999 0000"
	$"6666 FFFF 6666 0000 6666 FFFF 3333 0000"
	$"6666 FFFF 0000 0000 6666 CCCC FFFF 0000"
	$"6666 CCCC CCCC 0000 6666 CCCC 9999 0000"
	$"6666 CCCC 6666 0000 6666 CCCC 3333 0000"
	$"6666 CCCC 0000 0000 6666 9999 FFFF 0000"
	$"6666 9999 CCCC 0000 6666 9999 9999 0000"
	$"6666 9999 6666 0000 6666 9999 3333 0000"
	$"6666 9999 0000 0000 6666 6666 FFFF 0000"
	$"6666 6666 CCCC 0000 6666 6666 9999 0000"
	$"6666 6666 6666 0000 6666 6666 3333 0000"
	$"6666 6666 0000 0000 6666 3333 FFFF 0000"
	$"6666 3333 CCCC 0000 6666 3333 9999 0000"
	$"6666 3333 6666 0000 6666 3333 3333 0000"
	$"6666 3333 0000 0000 6666 0000 FFFF 0000"
	$"6666 0000 CCCC 0000 6666 0000 9999 0000"
	$"6666 0000 6666 0000 6666 0000 3333 0000"
	$"6666 0000 0000 0000 3333 FFFF FFFF 0000"
	$"3333 FFFF CCCC 0000 3333 FFFF 9999 0000"
	$"3333 FFFF 6666 0000 3333 FFFF 3333 0000"
	$"3333 FFFF 0000 0000 3333 CCCC FFFF 0000"
	$"3333 CCCC CCCC 0000 3333 CCCC 9999 0000"
	$"3333 CCCC 6666 0000 3333 CCCC 3333 0000"
	$"3333 CCCC 0000 0000 3333 9999 FFFF 0000"
	$"3333 9999 CCCC 0000 3333 9999 9999 0000"
	$"3333 9999 6666 0000 3333 9999 3333 0000"
	$"3333 9999 0000 0000 3333 6666 FFFF 0000"
	$"3333 6666 CCCC 0000 3333 6666 9999 0000"
	$"3333 6666 6666 0000 3333 6666 3333 0000"
	$"3333 6666 0000 0000 3333 3333 FFFF 0000"
	$"3333 3333 CCCC 0000 3333 3333 9999 0000"
	$"3333 3333 6666 0000 3333 3333 3333 0000"
	$"3333 3333 0000 0000 3333 0000 FFFF 0000"
	$"3333 0000 CCCC 0000 3333 0000 9999 0000"
	$"3333 0000 6666 0000 3333 0000 3333 0000"
	$"3333 0000 0000 0000 0000 FFFF FFFF 0000"
	$"0000 FFFF CCCC 0000 0000 FFFF 9999 0000"
	$"0000 FFFF 6666 0000 0000 FFFF 3333 0000"
	$"0000 FFFF 0000 0000 0000 CCCC FFFF 0000"
	$"0000 CCCC CCCC 0000 0000 CCCC 9999 0000"
	$"0000 CCCC 6666 0000 0000 CCCC 3333 0000"
	$"0000 CCCC 0000 0000 0000 9999 FFFF 0000"
	$"0000 9999 CCCC 0000 0000 9999 9999 0000"
	$"0000 9999 6666 0000 0000 9999 3333 0000"
	$"0000 9999 0000 0000 0000 6666 FFFF 0000"
	$"0000 6666 CCCC 0000 0000 6666 9999 0000"
	$"0000 6666 6666 0000 0000 6666 3333 0000"
	$"0000 6666 0000 0000 0000 3333 FFFF 0000"
	$"0000 3333 CCCC 0000 0000 3333 9999 0000"
	$"0000 3333 6666 0000 0000 3333 3333 0000"
	$"0000 3333 0000 0000 0000 0000 FFFF 0000"
	$"0000 0000 CCCC 0000 0000 0000 9999 0000"
	$"0000 0000 6666 0000 0000 0000 3333 0000"
	$"EEEE 0000 0000 0000 DDDD 0000 0000 0000"
	$"BBBB 0000 0000 0000 AAAA 0000 0000 0000"
	$"8888 0000 0000 0000 7777 0000 0000 0000"
	$"5555 0000 0000 0000 4444 0000 0000 0000"
	$"2222 0000 0000 0000 1111 0000 0000 0000"
	$"0000 EEEE 0000 0000 0000 DDDD 0000 0000"
	$"0000 BBBB 0000 0000 0000 AAAA 0000 0000"
	$"0000 8888 0000 0000 0000 7777 0000 0000"
	$"0000 5555 0000 0000 0000 4444 0000 0000"
	$"0000 2222 0000 0000 0000 1111 0000 0000"
	$"0000 0000 EEEE 0000 0000 0000 DDDD 0000"
	$"0000 0000 BBBB 0000 0000 0000 AAAA 0000"
	$"0000 0000 8888 0000 0000 0000 7777 0000"
	$"0000 0000 5555 0000 0000 0000 4444 0000"
	$"0000 0000 2222 0000 0000 0000 1111 0000"
	$"EEEE EEEE EEEE 0000 DDDD DDDD DDDD 0000"
	$"BBBB BBBB BBBB 0000 AAAA AAAA AAAA 0000"
	$"8888 8888 8888 0000 7777 7777 7777 0000"
	$"5555 5555 5555 0000 4444 4444 4444 0000"
	$"2222 2222 2222 0000 1111 1111 1111 0000"
	$"0000 0000 0000 0057 0000 005B 00AB 0057"
	$"0000 005B 00AB 0000 63E1 0002 FF00 FFFE"
	$"0010 FF00 00FF 0000 FF00 FF00 00FF 00FF"
	$"0000 FFFD 000E FF00 00FF 0000 FF00 00FF"
	$"00FF 0000 FFFD 000D FF00 00FF 00FF 0000"
	$"FF00 FF00 00FF FD00 00FF FB00 00FF FE00"
	$"00FF FD00 03FF 0000 FFFD 0000 FFFD 0009"
	$"FF00 00FF 0000 FF00 00FF DC00 62E1 0002"
	$"FF00 FFFE 0010 FF00 00FF 0000 FF00 00FF"
	$"FF00 00FF 0000 FFFC 00FE FFFE 0001 FFFF"
	$"FE00 FEFF FC00 01FF FFFE 00FE FF04 00FF"
	$"0000 FFFC 0001 FFFF FD00 00FF FD00 07FF"
	$"FF00 00FF 0000 FFFC 0001 FFFF FE00 FEFF"
	$"0200 00FF FE00 03FF 0000 FFE1 0000 FF06"
	$"C300 00FF 9400 07C5 0001 FFFF 9300 00FF"
};



/* Menus & Menu Help Resources Go Here */
resource 'MENU' (128, "Apple") { 128, textMenuProc, 0x7FFFFFFD, enabled, apple, 
	{	/* array: 2 elements */
		/* [1] */	"About DropInfo", noIcon, noKey, noMark, plain,
		/* [2] */	"-", noIcon, noKey, noMark, plain
	}
};

resource 'MENU' (129, "File") { 129, textMenuProc, allEnabled, enabled, "File", 
	{	/* array: 2 elements */
		/* [1] */	"Get Info",	noIcon, "I", noMark, plain,
		/* [2] */	"Quit", 		noIcon, "Q", noMark, plain
	}
};

/* 
	These are the help resources for the menus.  You should not need to change
	these unless you add or delete menu items.  If you wish to change the text
	that is displayed, see the STR# with the same ID
*/
resource 'hmnu' (128, purgeable) {	/* Apple */
	HelpMgrVersion, 0, 0, 0,
	HMSkipItem {	/* no missing items */	},
	{	/* array HMenuArray: 2 elements */
		HMSkipItem		{	/* skip the menu title */ },
		HMStringResItem {	/* About Item */
			128, 1,
			128, 1,
			0, 0,
			0, 0
		}
	}
};

resource 'hmnu' (129, purgeable) {	/* File */
	HelpMgrVersion, 0, 0, 0,
	HMSkipItem {	/* no missing items */	},
	{	/* array HMenuArray: 4 elements */
		HMStringResItem {	/* Menu Title */
			128, 4,
			128, 5,
			128, 6,
			128, 7
		},
		HMStringResItem {	/* Get Info */
			128, 8,
			128, 9,
			0, 0,
			0, 0
		},
		HMStringResItem {	/* Quit */
			128, 10,
			128, 11,
			0, 0,
			0, 0
		},
	}
};

/* How about the About box? */
/* Now specific for DropInfo */
resource 'ALRT' (128, purgeable) { {40, 40, 148, 382}, 128,
	{	/* array: 4 elements */
		/* [1] */	OK, visible, silent,
		/* [2] */	OK, visible, silent,
		/* [3] */	OK, visible, silent,
		/* [4] */	OK, visible, silent
	},
	noAutoCenter
};

resource 'DITL' (128, purgeable) {
	{	/* array DITLarray: 4 elements */
		/* [1] */ {75, 254, 95, 322}, Button { enabled, "OK" }, 
		/* [2] */ {7, 54, 55, 330}, StaticText { disabled, 
									"DropInfo\n\nby Stephan Somogyi "
									"& Leonard Rosenthol" }, 
		/* [3] */ {9, 10, 41, 42}, Icon { disabled, 128 }, 
		/* [4] */ {0,0,0,0}, HelpItem { disabled , HMScanhdlg { 128 } }
	}
};


/* 
	This is the help resource for the about box. 
*/
resource 'hdlg' (128, purgeable) {
	HelpMgrVersion, 0, hmSaveBitsNoWindow, 0, 3,	/* need bits saved in Alert, since the OK ring & icons are not updated */
	HMSkipItem	{ /* no missing items */ },
	{
		HMStringResItem {	/* OK button */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			128, 2,		/* res ID's as normal */
			0, 0,
			0, 0,
			0, 0
		},
		HMStringResItem {	/* StatText */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			0, 0,		
			128, 3,		/* stat text is disabled! */
			0, 0,
			0, 0
		}
	}
};

/* 
	Here is the STR#'s that the Help text is stored in! 
	
	We merged the Menu Strings since there aren't many & we need the ID's for DLOG's
*/
resource 'STR#' (128,purgeable) {	/* help items for Apple & File Menus */
	{ /* array StringArray: 9 elements */
		/* [1] */ 	"Everything you always wanted to know about DropInfo, but were afraid to ask",
		/* [2] */ 	"Click here to dismiss this informative dialog.",
		/* [3] */ 	"This text describes the product, its author, and why!",
		/* [4] */	"Use this menu to get a file's info & exit the program.",
		/* [5] */ 	"Use this menu to get a file's info & exit the program. "
				  	"This menu is unavailable now.",
		/* [6] */ 	"Use this menu to get a file's info & exit the program. "
					"This menu is unavailable until you respond to the alert box or dialog box.",
		/* [7] */ 	"This command is unavailable until you respond to the alert box or dialog box.",
		/* [8] */ 	"Use this command to get info about a file.",
		/* [9] */ 	"Use this command to get info about a file. "
					"Not available for some strange reason.",
		/* [10] */ 	"Use this command to exit the program.",
		/* [11] */ 	"Use this command to exit the program. "
					"Not available for some strange reason."
	}
};

/* Error Alert Stuff */
resource 'ALRT' (200, purgeable) {
	{100, 120, 224, 452}, 200,
	{	/* array: 4 elements */
		/* [1] */	OK, visible, silent,
		/* [2] */	OK, visible, silent,
		/* [3] */	OK, visible, silent,
		/* [4] */	OK, visible, silent
	},
	noAutoCenter
};

resource 'DITL' (200, purgeable) {
	{	/* array DITLarray: 5 elements */
		/* [1] */	{92, 246, 112, 318}, Button { enabled, "OK" }, 
		/* [2] */ 	{11, 73, 75, 318}, StaticText { disabled, "^0" }, 
		/* [3] */ 	{11, 11, 43, 43}, Icon { disabled, 0 }, 
		/* [4] */ 	{96, 11, 112, 100}, StaticText { disabled, "Error #^1" }, 
		/* [5] */ 	{0,0,0,0}, HelpItem { disabled , HMScanhdlg { 200 } }
	}
};

/* 
	This is the help resource for the ErrorAlert above.  You should not need
	to change this.
*/
resource 'hdlg' (200, purgeable) {
	HelpMgrVersion, 0, hmSaveBitsNoWindow, 0, 3,	/* need bits saved in Alert, since the OK ring & icons are not updated */
	HMSkipItem	{ /* no missing items */ },
	{
		HMStringResItem {	/* OK button */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			200, 1,		/* res ID's as normal */
			0, 0,
			0, 0,
			0, 0
		},
		HMStringResItem {	/* StatText - error message*/
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			0, 0,		
			200, 2,		/* stat text is disabled! */
			0, 0,
			0, 0
		},
		HMSkipItem		{	/* icon */ },
		HMStringResItem {	/* StatText - error ID*/
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			0, 0,		
			200, 3,		/* stat text is disabled! */
			0, 0,
			0, 0
		},
	}
};

resource 'STR#' (100) {	/* error alert messages! */
	{	/* array StringArray: 1 elements */
		/* [1] */	"This application requires Apple events.  Please upgrade to System 7.0 or later to use.",
		/* [2] */	"An error occured during Apple event processing."
	}
};

resource 'STR#' (200, purgeable) {	/* help info for the Error Dialog */
	{	/* array StringArray: 3 elements */
		/* [1] */	"Click here to dismiss this informative dialog.",
		/* [2] */	"This text describes the error that occured.",
		/* [3] */	"This error ID gives more specific details of the error."
	}
};

/* vers & SIZE modified for DropInfo! */
resource 'vers' (1, "bottom") {
	0x02,		/* major revision */
	0x00,		/* minor revision */
	release,
	0x00,		/* non-final release version */
	verUS,		/* country code */
	"2.0",		/* short vers string */
	"Version 2.0\nby Stephan Somogyi & Leonard Rosenthol"
};

resource 'vers' (2, "top") {
	0x02,		/* major revision */
	0x00,		/* minor revision */
	release,
	0x00,		/* non-final release version */
	verUS,		/* country code */
	"2.0",		/* short vers string */
	"Version 2.0"
};

resource 'SIZE' (-1) {
	reserved,
	acceptSuspendResumeEvents,
	reserved,
	cannotBackground,
	multiFinderAware,
	backgroundAndForeground,
	dontGetFrontClicks,
	ignoreChildDiedEvents,
	is32BitCompatible,
	isHighLevelEventAware,
	localAndRemoteHLEvents,
	notStationeryAware,
	dontUseTextEditServices,
	reserved,
	reserved,
	reserved,
	49152,
	49152
};

resource 'FREF' (128) { 'APPL', 0, "" }; 
resource 'FREF' (129) { '****', 1, "" }; 
resource 'FREF' (130) { 'fold', 2, "" }; 
resource 'FREF' (131) { 'disk', 3, "" }; 

data 'DInf' (0, "Owner resource") {
	$"00"                                                 /* . */
};

resource 'BNDL' (128) { 'DInf', 0,
	{	/* array TypeArray: 2 elements */
		/* [1] */
		'FREF',
		{	/* array IDArray: 4 elements */
			/* [1] */	0, 128,
			/* [2] */	1, 129,
			/* [3] */	2, 130,
			/* [4] */	3, 131
		},
		/* [2] */
		'ICN#',
		{	/* array IDArray: 4 elements */
			/* [1] */	0, 128,
			/* [2] */	1, 0,
			/* [3] */	2, 0,
			/* [4] */	3, 0
		}
	}
};


/* DropInfo Additional Resources */

resource 'ALRT' (131, "no 7") {
	{40, 24, 128, 312}, 131,
	{	/* array: 4 elements */
		/* [1] */	OK, visible, sound1,
		/* [2] */	OK, visible, sound1,
		/* [3] */	OK, visible, sound1,
		/* [4] */	OK, visible, sound1
	},
	alertPositionMainScreen
};

resource 'DITL' (131) {
	{	/* array DITLarray: 3 elements */
		/* [1] */ {52, 204, 72, 262}, Button { enabled, "Quit" }, 
		/* [2] */ {16, 60, 32, 274}, StaticText { disabled, "This program requires System 7" },
		/* [3] */ {12, 12, 44, 44}, Icon { disabled, 0 }
	}
};

resource 'ALRT' (132, "name exists") {
	{40, 40, 128, 348}, 132,
	{	/* array: 4 elements */
		/* [1] */	OK, visible, sound1,
		/* [2] */	OK, visible, sound1,
		/* [3] */	OK, visible, sound1,
		/* [4] */	OK, visible, sound1
	},
	alertPositionMainScreen
};

resource 'DITL' (132) {
	{	/* array DITLarray: 3 elements */
		/* [1] */ {52, 228, 72, 286}, Button { enabled, "OK" },
		/* [2] */ {16, 64, 33, 295}, StaticText { disabled, "File or folder name already exists!" },
		/* [3] */ {8, 12, 40, 44}, Icon { disabled, 0 }
	}
};

resource 'ALRT' (133, "only one kind") {
	{48, 28, 140, 376}, 133,
	{	/* array: 4 elements */
		/* [1] */	OK, visible, sound1,
		/* [2] */	OK, visible, sound1,
		/* [3] */	OK, visible, sound1,
		/* [4] */	OK, visible, sound1
	},
	alertPositionMainScreen
};
resource 'DITL' (133) {
	{	/* array DITLarray: 3 elements */
		/* [1] */ {56, 260, 76, 318}, Button { enabled, "OK"},
		/* [2] */ {16, 60, 32, 340}, StaticText { disabled, "Only the selected ^0 will be changed." },
		/* [3] */ {8, 8, 40, 40}, Icon { disabled, 	2}
	}
};

/*
	Here are the DLOG/DITL and help resource (hdlg) for Get Folder Info
*/
resource 'DLOG' (129, "folder") { {182, 174, 316, 465},
	dBoxProc, visible, goAway, 0x0, 129, "", centerMainScreen 
};

resource 'DITL' (129) {
	{	/* array DITLarray: 10 elements */
		/* [1] */ {104, 212, 124, 280},	Button { enabled, "Change" }, 
		/* [2] */ {104, 10, 124, 74}, 	Button { enabled, "Cancel" }, 
		/* [3] */ {22, 12, 38, 278}, 	EditText { disabled, "" }, 
		/* [4] */ {50, 7, 66, 137}, 	CheckBox { enabled, "Inited" }, 
		/* [5] */ {70, 7, 86, 137}, 	CheckBox { enabled, "Use Custom Icon" }, 
		/* [6] */ {50, 175, 66, 281}, 	CheckBox { enabled, "Name Locked" }, 
		/* [7] */ {70, 175, 86, 281}, 	CheckBox { enabled, "Invisible" }, 
		/* [8] */ {104, 100, 124, 180},	Button { enabled, "Change All" }, 
		/* [9] */ {5, 110, 15, 179}, 	Picture { disabled, 130 }, 
		/* [10] */ {0,0,0,0}, HelpItem { disabled , HMScanhdlg { 129 } }
	}
};

resource 'hdlg' (129, purgeable) {
	HelpMgrVersion, 0, hmSaveBitsNoWindow, 0, 0,	/* need bits saved */
	HMSkipItem	{ /* no missing items */ },
	{
		HMStringResItem {	/* OK button */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			129, 1,		/* normal */
			129, 2,		/* disabled */
			0, 0,
			0, 0
		},
		HMStringResItem {	/* Cancel button */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			129, 3,		/* normal */
			0, 0,		
			0, 0,
			0, 0
		},
		HMStringResItem {	/* Folder Name */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			0, 0,		
			129, 4,		/* edit text is disabled! */
			0, 0,
			0, 0
		},
		HMStringResItem {	/* Initted checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			129, 5,		/* normal */
			129, 6,		/* disabled - should never be */
			129, 7,		/* checked */
			129, 8		/* ?? */
		},
		HMStringResItem {	/* Use Custom Icon checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			129, 9,		/* normal */
			129, 10,	/* disabled - should never be */
			129, 11,	/* checked */
			129, 12		/* ?? */
		},
		HMStringResItem {	/* Use Name Locked checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			129, 13,		/* normal */
			129, 14,	/* disabled - should never be */
			129, 15,	/* checked */
			129, 16		/* ?? */
		},
		HMStringResItem {	/* Use Invisible checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			129, 17,		/* normal */
			129, 18,	/* disabled - should never be */
			129, 19,	/* checked */
			129, 20		/* ?? */
		},
		HMStringResItem {	/* Change All button */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			129, 21,		/* normal */
			129, 22,		/* disabled */
			0, 0,
			0, 0
		},
		HMStringResItem {	/* About Picture */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			0, 0,		
			129, 2,		/* always disabled */
			0, 0,
			0, 0
		}
	}
};

resource 'STR#' (129,purgeable) {	/* help items for Get Folder Info dialog */
	{ /* array StringArray: ? elements */
		/* [1] */	"Click here to apply your changes",
		/* [2] */	"You can only apply your changes, if you've made any and they are valid.",
		/* [3] */	"Click here to exit this dialog without making changes.",
		/* [4] */	"This is the name of the folder.  If you wish to rename it, change this text.",
		/* [5] */	"Click here to turn on the Initted flag for this folder.",
		/* [6] */	"This option is currently unavailable.",
		/* [7] */	"Click here to turn off the Initted flag for this folder.",
		/* [8] */	"You should never see this!",
		/* [9] */	"Click here to turn on the Custom Icon flag for this folder.",
		/* [10] */	"This option is currently unavailable.",
		/* [11] */	"Click here to turn off the Custom Icon for this folder.",
		/* [12] */	"You should never see this!",
		/* [13] */	"Click here to turn on the Name Locked flag for this folder.",
		/* [14] */	"This option is currently unavailable.",
		/* [15] */	"Click here to turn off the Name Locked flag for this folder.",
		/* [16] */	"You should never see this!",
		/* [17] */	"Click here to turn on the Invisible flag for this folder.",
		/* [18] */	"This option is currently unavailable.",
		/* [19] */	"Click here to turn off the Invisible flag for this folder.",
		/* [20] */	"You should never see this!",
		/* [21] */	"Click here to apply your changes to every folder you dropped.",
		/* [22] */	"You can only change all items if you dropped more than one.",
		/* [23] */	"This is the product's name and version number."
	}
};

resource 'DLOG' (130, "file") { {115, 174, 351, 466},
	dBoxProc, visible, goAway, 0x0, 130, "", centerMainScreen 
};

resource 'DITL' (130) {
	{	/* array DITLarray: 20 elements */
		/* [1] */ {205, 208, 225, 276},	Button { enabled, "Change" },
		/* [2] */ {205, 12, 225, 76}, 	Button { enabled, "Cancel" }, 
		/* [3] */ {48, 54, 64, 105}, 	EditText { disabled, "" }, 
		/* [4] */ {48, 229, 64, 280}, 	EditText { disabled, "" }, 
		/* [5] */ {21, 13, 37, 280}, 	EditText { disabled, "" }, 
		/* [6] */ {168, 8, 184, 138}, 	CheckBox { enabled, "Shared" }, 
		/* [7] */ {168, 155, 184, 283},	CheckBox { enabled, "No INITs" }, 
		/* [8] */ {120, 8, 136, 138}, 	CheckBox { enabled, "Inited" }, 
		/* [9] */ {48, 10, 64, 46}, 	StaticText { disabled, "Type:" }, 
		/* [10] */ {120, 155, 136, 283},CheckBox { enabled, "Use Custom Icon" },
		/* [11] */ {152, 155, 168, 283},CheckBox { enabled, "Stationary" }, 
		/* [12] */ {86, 155, 102, 283}, CheckBox { enabled, "Name Locked" }, 
		/* [13] */ {136, 8, 152, 138},	CheckBox { enabled, "Has Bundle" }, 
		/* [14] */ {152, 8, 168, 138},	CheckBox { enabled, "Invisible" }, 
		/* [15] */ {136, 155, 152, 283},CheckBox { enabled, "Alias" }, 
		/* [16] */ {86, 8, 102, 138}, 	CheckBox { enabled, "File Locked" }, 
		/* [17] */ {48, 165, 64, 221}, 	StaticText { disabled, "Creator:" }, 
		/* [18] */ {205, 100, 225, 180},Button { enabled, "Change All" }, 
		/* [19] */ {5, 110, 15, 179}, 	Picture { disabled, 130 }, 
		/* [20] */ {0,0,0,0}, HelpItem { disabled , HMScanhdlg { 130 } }
	}
};

resource 'hdlg' (130, purgeable) {
	HelpMgrVersion, 0, hmSaveBitsNoWindow, 0, 0,	/* need bits saved */
	HMSkipItem	{ /* no missing items */ },
	{
		HMStringResItem {	/* OK button */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 1,		/* normal */
			130, 2,		/* disabled */
			0, 0,
			0, 0
		},
		HMStringResItem {	/* Cancel button */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 3,		/* normal */
			0, 0,		
			0, 0,
			0, 0
		},
		HMStringResItem {	/* File Type */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			0, 0,		
			130, 5,		/* edit text is disabled! */
			0, 0,
			0, 0
		},
		HMStringResItem {	/* File Creator */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			0, 0,		
			130, 6,		/* edit text is disabled! */
			0, 0,
			0, 0
		},
		HMStringResItem {	/* File Name */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			0, 0,		
			130, 4,		/* edit text is disabled! */
			0, 0,
			0, 0
		},
		HMStringResItem {	/* Shared checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 7,		/* normal */
			130, 8,		/* disabled - should never be */
			130, 9,		/* checked */
			130, 10		/* ?? */
		},
		HMStringResItem {	/* No INITs checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 11,	/* normal */
			130, 12,	/* disabled - should never be */
			130, 13,	/* checked */
			130, 14		/* ?? */
		},
		HMStringResItem {	/* Initted checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 15,	/* normal */
			130, 16,	/* disabled - should never be */
			130, 17,	/* checked */
			130, 18		/* ?? */
		},
		HMSkipItem	{ /* static text */ },
		HMStringResItem {	/* Use Custom Icon checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 19,	/* normal */
			130, 20,	/* disabled - should never be */
			130, 21,	/* checked */
			130, 22		/* ?? */
		},
		HMStringResItem {	/* Stationary checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 23,	/* normal */
			130, 24,	/* disabled - should never be */
			130, 25,	/* checked */
			130, 26		/* ?? */
		},
		HMStringResItem {	/* Name Locked checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 27,	/* normal */
			130, 28,	/* disabled - should never be */
			130, 29,	/* checked */
			130, 30		/* ?? */
		},
		HMStringResItem {	/* Has Bundle checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 31,	/* normal */
			130, 32,	/* disabled - should never be */
			130, 33,	/* checked */
			130, 34		/* ?? */
		},
		HMStringResItem {	/* Invisible checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 35,	/* normal */
			130, 36,	/* disabled - should never be */
			130, 37,	/* checked */
			130, 38		/* ?? */
		},
		HMStringResItem {	/* Alias checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 39,	/* normal */
			130, 40,	/* disabled - should never be */
			130, 41,	/* checked */
			130, 42		/* ?? */
		},
		HMStringResItem {	/* File Locked checkbox */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 43,	/* normal */
			130, 44,	/* disabled - should never be */
			130, 45,	/* checked */
			130, 46		/* ?? */
		},
		HMSkipItem { /* stat text */ },
		HMStringResItem {	/* Change All button */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			130, 47,		/* normal */
			130, 48,		/* disabled */
			0, 0,
			0, 0
		},
		HMStringResItem {	/* About Picture */
			{0,0},		/* default tip */
			{0,0,0,0},	/* alternate rect */
			0, 0,		
			130, 49,	/* always disabled */
			0, 0,
			0, 0
		}
	}
};

resource 'STR#' (130,purgeable) {	/* help items for Get File Info dialog */
	{ /* array StringArray: ? elements */
		/* [1] */	"Click here to apply your changes",
		/* [2] */	"You can only apply your changes, if you've made any and they are valid.",
		/* [3] */	"Click here to exit this dialog without making changes.",
		/* [4] */	"This is the name of the file.  If you wish to rename it, change this text.",
		/* [5] */	"This is the type of the file.  If you wish to change it, enter the four character file type here.",
		/* [6] */	"This is the creator of the file.  If you wish to change it, enter the four character file creator here.",
		/* [7] */	"Click here to turn on the Shared flag for this folder.",
		/* [8] */	"This option is currently unavailable.",
		/* [9] */	"Click here to turn off the Shared flag for this folder.",
		/* [10] */	"You should never see this!",
		/* [11] */	"Click here to turn on the No INITs flag for this folder.",
		/* [12] */	"This option is currently unavailable.",
		/* [13] */	"Click here to turn off the No INITs flag for this folder.",
		/* [14] */	"You should never see this!",
		/* [15] */	"Click here to turn on the Initted flag for this folder.",
		/* [16] */	"This option is currently unavailable.",
		/* [17] */	"Click here to turn off the Initted flag for this folder.",
		/* [18] */	"You should never see this!",
		/* [19] */	"Click here to turn on the Custom Icon flag for this folder.",
		/* [20] */	"This option is currently unavailable.",
		/* [21] */	"Click here to turn off the Custom Icon for this folder.",
		/* [22] */	"You should never see this!",
		/* [23] */	"Click here to turn on the Stationary flag for this folder.",
		/* [24] */	"This option is currently unavailable.",
		/* [25] */	"Click here to turn off the Stationary for this folder.",
		/* [26] */	"You should never see this!",
		/* [27] */	"Click here to turn on the Name Locked flag for this folder.",
		/* [28] */	"This option is currently unavailable.",
		/* [29] */	"Click here to turn off the Name Locked flag for this folder.",
		/* [30] */	"You should never see this!",
		/* [31] */	"Click here to turn on the Bundle flag for this folder.",
		/* [32] */	"This option is currently unavailable.",
		/* [33] */	"Click here to turn off the Bundle flag for this folder.",
		/* [34] */	"You should never see this!",
		/* [35] */	"Click here to turn on the Invisible flag for this folder.",
		/* [36] */	"This option is currently unavailable.",
		/* [37] */	"Click here to turn off the Invisible flag for this folder.",
		/* [38] */	"You should never see this!",
		/* [39] */	"Click here to turn on the Alias flag for this folder.",
		/* [40] */	"This option is currently unavailable.",
		/* [41] */	"Click here to turn off the Alias flag for this folder.",
		/* [42] */	"You should never see this!",
		/* [43] */	"Click here to turn on the File Locked flag for this folder.",
		/* [44] */	"This option is currently unavailable.",
		/* [45] */	"Click here to turn off the File Locked flag for this folder.",
		/* [46] */	"You should never see this!",
		/* [47] */	"Click here to apply your changes to every folder you dropped.",
		/* [48] */	"You can only change all items if you dropped more than one.",
		/* [49] */	"This is the product's name and version number."
	}
};

resource 'ICON' (128) {
	$"00FF 8000 0080 C000 0080 A000 0080 9000"
	$"0080 8800 0080 FC00 0080 0400 0080 0400"
	$"0080 0400 03FF FF00 0400 0080 03FF FF00"
	$"010E 0200 0111 0200 0124 8200 012E 8200"
	$"0124 8300 0111 83E0 010F C320 0100 E220"
	$"0100 7220 0100 322E 0100 023E 03FF FF0E"
	$"0400 0080 03FF FF00 0080 0400 0080 0400"
	$"0080 0400 0080 0400 00FF FC"
};

resource 'cicn' (128) {
	16,
	{0, 0, 32, 32},
	4,
	$"0000 0000 0000 0000 00FF C000 00FF E000"
	$"00FF F000 00FF F800 00FF FC00 00FF FC00"
	$"00FF FC00 03FF FF00 07FF FF80 03FF FF00"
	$"01FF FE00 01FF FE00 01FF FE00 01FF FE00"
	$"01FF FF00 01FF FFE0 01FF FF20 01FF FE20"
	$"01FF FE20 01FF FE2E 01FF FE3E 03FF FF0E"
	$"07FF FF80 03FF FF00 00FF FC00 00FF FC00"
	$"00FF FC00 00FF FC00 0000 0000 0000 0000",
	$"0000 0000 0000 0000 00FF C000 0080 6000"
	$"0080 5000 0080 4800 0080 7C00 0080 0400"
	$"0080 0400 03FF FF00 0400 0080 03FF FF00"
	$"010E 0200 0111 0200 0124 8200 012E 8200"
	$"0124 8300 0111 83E0 010F C320 0100 E220"
	$"0100 7220 0100 322E 0100 023E 03FF FF0E"
	$"0400 0080 03FF FF00 0080 0400 0080 0400"
	$"0080 0400 00FF FC00 0000 0000 0000 0000",
	{	/* array ColorSpec: 6 elements */
		/* [1] */
		0, 65535, 65535, 65535,
		/* [2] */
		1, 0, 0, 56797,
		/* [3] */
		2, 52428, 52428, 52428,
		/* [4] */
		3, 34952, 34952, 34952,
		/* [5] */
		4, 30583, 30583, 30583,
		/* [6] */
		15, 0, 0, 0
	},
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 F222 2222 2FF0 0000 0000 0000"
	$"0000 0000 F222 2222 2F2F 0000 0000 0000"
	$"0000 0000 F222 2222 2F22 F000 0000 0000"
	$"0000 0000 F222 2222 2FFF FF00 0000 0000"
	$"0000 0000 F222 2222 2222 2F00 0000 0000"
	$"0000 0000 F222 2222 2222 2F00 0000 0000"
	$"0000 00FF FFFF FFFF FFFF FFFF 0000 0000"
	$"0000 0F00 2022 2222 2222 3233 F000 0000"
	$"0000 00FF FFFF FFFF FFFF FFFF 0000 0000"
	$"0000 000F 0022 1112 2222 33F0 0000 0000"
	$"0000 000F 0001 2221 2223 33F0 0000 0000"
	$"0000 000F 0012 2122 1222 33F0 0000 0000"
	$"0000 000F 0012 1112 1223 33F0 0000 0000"
	$"0000 000F 0012 2122 1222 33FF 0000 0000"
	$"0000 000F 0001 2221 1223 33FF FFF0 0000"
	$"0000 000F 0022 1111 1122 33FF 00F0 0000"
	$"0000 000F 0002 2222 1113 33F0 00F0 0000"
	$"0000 000F 0022 2222 2111 33F0 00F0 0000"
	$"0000 000F 0002 2222 2211 33F0 00F0 4440"
	$"0000 000F 0022 2222 2222 33F0 00FF 4440"
	$"0000 00FF FFFF FFFF FFFF FFFF 0000 4440"
	$"0000 0F00 2022 2222 2222 3033 F000 0000"
	$"0000 00FF FFFF FFFF FFFF FFFF 0000 0000"
	$"0000 0000 F222 2222 2222 2F00 0000 0000"
	$"0000 0000 F222 2222 2222 2F00 0000 0000"
	$"0000 0000 F222 2222 2222 2F00 0000 0000"
	$"0000 0000 FFFF FFFF FFFF FF00 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
};


resource 'ics#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"4F80 E8C0 48E0 0820 1FF0 3FF8 1710 1490"
		$"159C 13D4 10D7 1FF7 3FF0 0820 0820 0FE0",
		/* [2] */
		$"4F80 EFC0 4FE0 0FE0 1FF0 3FF8 1FF0 1FF0"
		$"1FFC 1FF4 1FF7 1FF7 3FF0 0FE0 0FE0 0FE0"
	}
};

resource 'ics4' (128) {
	$"0600 FFFF F000 0000 6660 FCCC FF00 0000"
	$"0600 FCCC FFF0 0000 0000 FCCC CCF0 0000"
	$"000F FFFF FFFF 0000 00FF FFFF FFFF F000"
	$"000F 0666 CDDF 0000 000F 06CC 6DDF 0000"
	$"000F 06C6 6DDF FF00 000F 0C66 6DDF 0F00"
	$"000F 0CCC 66DF 0FBB 000F FFFF FFFF 0FBB"
	$"00FF FFFF FFFF 0000 0000 FCCC CCF0 0000"
	$"0000 FCCC CCF0 0000 0000 FFFF FFF0"
};

resource 'icl4' (128) {
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 0000 0000 0000 0000 0000 0000"
	$"0000 0000 FFFF FFFF FF00 0000 0000 0000"
	$"0000 0000 FCCC CCCC CFF0 0000 0000 0000"
	$"0000 0000 FCCC CCCC CFCF 0000 0000 0000"
	$"0000 0000 FCCC CCCC CFCC F000 0000 0000"
	$"0000 0000 FCCC CCCC CFFF FF00 0000 0000"
	$"0000 0000 FCCC CCCC CCCC CF00 0000 0000"
	$"0000 0000 FCCC CCCC CCCC CF00 0000 0000"
	$"0000 00FF FFFF FFFF FFFF FFFF 0000 0000"
	$"0000 0F00 C0CC CCCC CCCC DCDD F000 0000"
	$"0000 00FF FFFF FFFF FFFF FFFF 0000 0000"
	$"0000 000F 00CC 666C CCCC DDF0 0000 0000"
	$"0000 000F 0006 CCC6 CCCD DDF0 0000 0000"
	$"0000 000F 006C C6CC 6CCC DDF0 0000 0000"
	$"0000 000F 006C 666C 6CCD DDF0 0000 0000"
	$"0000 000F 006C C6CC 6CCC DDFF 0000 0000"
	$"0000 000F 0006 CCC6 6CCD DDFF FFF0 0000"
	$"0000 000F 00CC 6666 66CC DDFF 00F0 0000"
	$"0000 000F 000C CCCC 666D DDF0 00F0 0000"
	$"0000 000F 00CC CCCC C666 DDF0 00F0 0000"
	$"0000 000F 000C CCCC CC66 DDF0 00F0 BBB0"
	$"0000 000F 00CC CCCC CCCC DDF0 00FF BBB0"
	$"0000 00FF FFFF FFFF FFFF FFFF 0000 BBB0"
	$"0000 0F00 C0CC CCCC CCCC D0DD F000 0000"
	$"0000 00FF FFFF FFFF FFFF FFFF 0000 0000"
	$"0000 0000 FCCC CCCC CCCC CF00 0000 0000"
	$"0000 0000 FCCC CCCC CCCC CF00 0000 0000"
	$"0000 0000 FCCC CCCC CCCC CF00 0000 0000"
	$"0000 0000 FFFF FFFF FFFF FF"
};

resource 'ICN#' (128) {
	{	/* array: 2 elements */
		/* [1] */
		$"0000 0000 0000 0000 00FF C000 0080 6000"
		$"0080 5000 0080 4800 0080 7C00 0080 0400"
		$"0080 0400 03FF FF00 0400 0080 03FF FF00"
		$"010E 0200 0111 0200 0124 8200 012E 8200"
		$"0124 8300 0111 83E0 010F C320 0100 E220"
		$"0100 7220 0100 322E 0100 023E 03FF FF0E"
		$"0400 0080 03FF FF00 0080 0400 0080 0400"
		$"0080 0400 00FF FC",
		/* [2] */
		$"0000 0000 0000 0000 00FF C000 00FF E000"
		$"00FF F000 00FF F800 00FF FC00 00FF FC00"
		$"00FF FC00 03FF FF00 07FF FF80 03FF FF00"
		$"01FF FE00 01FF FE00 01FF FE00 01FF FE00"
		$"01FF FF00 01FF FFE0 01FF FF20 01FF FE20"
		$"01FF FE20 01FF FE2E 01FF FE3E 03FF FF0E"
		$"07FF FF80 03FF FF00 00FF FC00 00FF FC00"
		$"00FF FC00 00FF FC"
	}
};

resource 'PICT' (130, purgeable) {
	182,
	{0,0,10,67},
	$"1101 A030 39A0 0082 0100 0A00 0000 0000"
	$"0A00 5099 000A 0000 0000 000A 0048 0000"
	$"0000 000A 0043 0000 0000 000A 0043 0000"
	$"000A 0000 0000 000A 0043 0B09 E000 0002"
	$"0060 0701 C000 0B09 9000 0002 0080 0882"
	$"2000 0B09 8966 38E2 39CC 0082 2000 0B09"
	$"8989 25F2 2492 0102 2000 0B09 8909 25F2"
	$"2492 0202 2000 0B09 8909 25F2 2492 0402"
	$"2000 0B09 9109 24E2 2492 0802 2000 0B09"
	$"E106 3802 248C 0F91 C000 0602 0000 20FA"
	$"0006 0200 0020 FA00 A000 83FF"
};



#ifdef BuildAETE

/*
	This is the KEY resource in supporting AEVTs - it is used by scripting/macro
	systems such as Control Tower & QuicKeys in determing what events an application
	supports.
	
	In this one, we simply tell it we support the required events, since that is all
	we do.  If you add additional events, you MUST consult the AETE documentation
	distributed by Apple.  Make sure you find the RELEASE NOTES, since this resource
	has undergone a NUMBER of chanes.
*/
resource 'aete' (0, "Apple Events Terminology") {

	0x00,			/* major version number in BCD */
	0x90,			/* minor version number in BCD. From 7/9/91 version of AEUT docs */
	english,		/* descriptions are in english */
	roman,			/* use roman language script system */
	
	{	/* array Suites: 1 elements */
	
		/*******************************************************
		[1] -- The part that show we do the required AppleEvents
		*******************************************************/

		"Required Suite",
		"Events that every application should support",
		'reqd',
		1,			/* suite level */
		1,			/* suite version */
		
		{
			/* array Events: 0 elements */
		},
		
		{
			/* array Classes: 0 elements */
		},
		
		{
			/* array ComparisonOps: 0 elements */
		},
		
		{
			/* array Enumerations: 0 elements */
		},
	}
};

#endif
