##*****************************************************************************
##
##  Project Name:	DropInfo
##     File Name:	DropInfo.make
##
##   Description:	Makefile for DropShell
##						This makefile was created with & must be built by
##						MPW's Build Menu.  Simply use the Build option,
##						specifying DropShell as the thing to build.
##						You can also use the BuildProgram command
##
##*****************************************************************************
##                       A U T H O R   I D E N T I T Y
##*****************************************************************************
##
##	Initials	Name
##	--------	-----------------------------------------------
##	LDR			Leonard Rosenthol
##
##*****************************************************************************
##                      R E V I S I O N   H I S T O R Y
##*****************************************************************************
##
##	  Date		Time	Author	Description
##	--------	-----	------	---------------------------------------------
##	12/11/91			LDR		Modified for use with DropInfo
##	11/24/91			LDR		Cleaned up with some new vars
##								Added stuff for new DSUtils file
##	10/30/91			LDR		Added new POptions flag which includes $IFC setup
##	10/28/91			LDR		Officially renamed DropShell (from QuickShell)
##								And added some comments
##	04/08/91	23:57	LDR		Original Version
##
##*****************************************************************************

#   File:       DropInfo.make
#   Target:     DropInfo
#   Sources:    DSGlobals.p
#               DSAppleEvents.p
#               DropShell.p
#               DropInfo.r
#               DSUserProcs.p
#				DSUtils.p
# 				-- DropInfo Specific --
#				DIStuff.p
#				DIUtils.p

AppName	= "DropInfo"

ObjectDir = ":Objects:"
POptions  = -o {ObjectDir} -d THINK_Pascal=FALSE

LIBS	= 
		"{Libraries}"Runtime.o 
		"{Libraries}"Interface.o 
		"{PLibraries}"SANELib.o 
		"{PLibraries}"PasLib.o

OBJECTS = 
		{ObjectDir}DIStuff.p.o 
		{ObjectDir}DIUtils.p.o 
		{ObjectDir}DSGlobals.p.o 
		{ObjectDir}DSUtils.p.o 
		{ObjectDir}DSAppleEvents.p.o 
		{ObjectDir}DSUserProcs.p.o 
		{ObjectDir}DropShell.p.o


#DropInfo Specific Files
"{ObjectDir}"DIUtils.p.o  DropInfo.make DSUserProcs.p DIUtils.p
	 Pascal  {POptions} DIUtils.p
"{ObjectDir}"DIStuff.p.o  DropInfo.make DSUserProcs.p DIUtils.p DIStuff.p
	 Pascal  {POptions} DIStuff.p

"{ObjectDir}"DSGlobals.p.o  DropInfo.make DSGlobals.p
	 Pascal  {POptions} DSGlobals.p
"{ObjectDir}"DSUtils.p.o  DropInfo.make DSGlobals.p DSUtils.p 
	 Pascal  {POptions} DSUtils.p
"{ObjectDir}"DSUserProcs.p.o  DropInfo.make DSGlobals.p DSUtils.p DSUserProcs.p
	 Pascal  {POptions} DSUserProcs.p
"{ObjectDir}"DSAppleEvents.p.o  DropInfo.make DSGlobals.p DSUtils.p DSUserProcs.p DSAppleEvents.p
	 Pascal  {POptions} DSAppleEvents.p
"{ObjectDir}"DropShell.p.o  DropInfo.make DSGlobals.p DSUtils.p DSUserProcs.p DSAppleEvents.p DropShell.p
	 Pascal  {POptions} DropShell.p

DropInfo  DropInfo.make {OBJECTS}
	Link -w -t APPL -c 'DInf' 
		{OBJECTS} {LIBS} 
		-o {AppName}

DropInfo  DropInfo.make DropInfo.r
	Rez DropInfo.r -append -o {AppName}

